<?php

use Illuminate\Database\Seeder;
use TCG\Voyager\Models\MenuItem;
use TCG\Voyager\Models\Page;
use TCG\Voyager\Models\Translation;

class TranslationsTableSeeder extends Seeder
{
    /**
     * Auto generated seed file.
     *
     * @return void
     */
    public function run()
    {
        $this->menusTranslations();
    }


    /**
     * Auto generate Menus Translations.
     *
     * @return void
     */
    private function menusTranslations()
    {
        $menuItem = $this->_menuItem('Dashboard');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Dashboard');
            $this->_trans('pt', $_arr, 'Painel de Controle');
        }

        $menuItem = $this->_menuItem('Media');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Media');
            $this->_trans('pt', $_arr, 'Media');
        }

        $menuItem = $this->_menuItem('Posts');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Posts');
            $this->_trans('pt', $_arr, 'Publicações');
        }

        $menuItem = $this->_menuItem('Users');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Users');
            $this->_trans('pt', $_arr, 'Utilizadores');
        }

        $menuItem = $this->_menuItem('Categories');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Categories');
            $this->_trans('pt', $_arr, 'Categorias');
        }

        $menuItem = $this->_menuItem('Pages');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Pages');
            $this->_trans('pt', $_arr, 'Páginas');
        }

        $menuItem = $this->_menuItem('Roles');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Roles');
            $this->_trans('pt', $_arr, 'Funções');
        }

        $menuItem = $this->_menuItem('Tools');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Tools');
            $this->_trans('pt', $_arr, 'Ferramentas');
        }

        $menuItem = $this->_menuItem('Menu Builder');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Menu Builder');
            $this->_trans('pt', $_arr, 'Menus');
        }

        $menuItem = $this->_menuItem('Database');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Database');
            $this->_trans('pt', $_arr, 'Base de dados');
        }

        $menuItem = $this->_menuItem('Settings');
        if ($menuItem->exists) {
            $_arr = $this->_arr('menu_items', 'title', $menuItem->id);
            $this->_trans('en', $_arr, 'Settings');
            $this->_trans('pt', $_arr, 'Configurações');
        }
    }

    protected function _menuItem($title)
    {
        return MenuItem::where('title', $title)->firstOrFail();
    }

    protected function _arr($table, $key, $id)
    {
        return [
            'table_name'  => $table,
            'column_name' => $key,
            'foreign_key' => $id,
        ];
    }

    protected function _trans($lang, $keys, $value)
    {
        $_t = Translation::firstOrNew(array_merge($keys, [
            'locale' => $lang,
        ]));

        if (!$_t->exists) {
            $_t->fill(array_merge(
                $keys,
                ['value' => $value]
            ))->save();
        }
    }
}
