@extends('layouts.layout')

@section('main-content')
    <div id="about">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="about-heading">
                        <h2>ASPERGILOSIS</h2>
                        <p>
                            </br>
                            <strong>ASPERGILOSIS BOVINA</strong>
                        </p>
                        <p>
                            Hongos hifomicetes: principalmente sensible el bovino. Afecta al aparato
                            respiratorio, matriz gestante y rara vez al digestivo.
                        </p>
                        <p>
                            <u>ETIOLOGÍA</u>
                        </p>
                        <p>
                            Principales especies de <em>Aspergillus</em> productoras de dicha patología
                            según (1):<u> </u><em>A. niger, A. flavus, A. fumigatus***</em>
                        </p>
                        <p>
                            <u>EPIDEMIOLOGÍA</u>
                        </p>
                        <p>
                            Esta enfermedad se encuentra distribuida a nivel mundial.
                        </p>
                        <p>
                            <u>CLÍNICA</u>
                        </p>
                        <p>
                            <strong>ASPERGILOSIS pulmonar</strong>
                            : disnea, tos, adelgazamiento. Nódulos similares a los que encontramos en
                            tuberculosis (que llegan a formar cavernas). Histopatológicamente presentan
                            estructura de granuloma.
                        </p>
                        <p>
                            Se citan neumonías en cabras producidas por <em>Aspergillus</em><u> </u>sp.
                        </p>
                        <p>
                            <strong>ABORTO MICÓTICO</strong>
                            : aborto, envolturas fetales de color gris amarillento sucio. Se produce
                            por difusión vía hematógena tras afecciones pulmonares.
                        </p>
                        <p>
                            (14) cita abortos micóticos por<em> A. fumigatus </em>en cabras.
                        </p>
                        <p>
                            <u>DIAGNOSTICO</u>
                        </p>
                        <p>
                            Examen directo de tejido o raspados profundos en 10% de hidróxido de sodio.
                            Pequeñas partes de hifas gruesas tabicadas son características. Las típicas
                            cabezas conidiales solo se observan en los pulmones en donde existe acceso
                            de oxígeno.
                        </p>
                        <p>
                            <em>Aspergillus </em>
                            crece con rapidez en agar sangre y Sabouraud a temperatura ambiente o en
                            incubadoras. Las colonias son blancas en un principio para cambiar a verde
                            claro u oscuro, son aterciopeladas y planas.
                        </p>
                        <p>
                            El género se identifica por la presencia de conidióforos con vesículas
                            terminales grandes que contienen esterigmas de los cuales son producidas
                            cadenas de esporas o conidios.
                        </p>
                        <p>
                            <strong>ASPERGILOSIS AVIAR</strong>
                        </p>
                        <p>
                            Clínicamente se caracteriza por producir neumomicosis, acompañada de
                            lesiones en sacos aéreos y serosas.
                        </p>
                        <p>
                            <u>ETIOLOGÍA</u>
                        </p>
                        <p>
                            <em><u>Aspergillus fumigatus</u></em>
                            y otras especies.
                        </p>
                        <p>
                            <u>EPIDEMIOLOGÍA</u>
                        </p>
                        <p>
                            Los puntos epidemiológicos más importantes:
                        
                            Las especies afectadas principalmente por esta patología son: gallinas,
                            patos, gansos y pavos.
                        
                            Se considera la posibilidad de infección a través de la cascara del huevo.
                        
                            Especialmente sensible los animales recién nacidos, a partir de los 14 días
                            de edad aumenta la resistencia al padecimiento de esta enfermedad.
                        
                            La mortalidad puede llegar al 100%
                        
                            Influyen en la presentación factores desencadenantes.
                        </p>
                        <p>
                            <u>CLÍNICA</u>
                        </p>
                        <p>
                            Respiración dificultosa, estertores, jadeos, adelgazamiento y somnolencia.
                            La lengua y el paladar pueden tener aspecto verdoso, entre costroso y
                            supurado.

                            Inoculación experimental a pollos adultos con <em>A. fumigatus</em> y se
                            observa: neumonía, hipertensión pulmonar, hipertrofia y dilatación
                            ventricular, insuficiencia valvular derecha, hipertensión portal y ascitis.
                        </p>
                        <p>
                            <u>ANATOMÍA PATOLÓGICA</u>
                        </p>
                        <p>
                            Las mucosas inflamadas van a tener un revestimiento amarillo sucio verdoso.
                        </p>
                        <p>
                            Pulmón con focos de bronconeumonía de diferentes tamaños.
                        </p>
                        <p>
                            <u>DIAGNÓSTICO</u>
                            similar al anterior.
                        </p>
                        <p>
                            Flavofungina, moronal, trichomat

                            -evitar factores predisponentes.

                            -buena ventilación

                            -disminuir la humedad
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
