@extends('layouts.layout')

@section('main-content')
<div id="about">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                <div class="about-heading">
                <h2>CANDIDIASIS </h2>
                <p>
                Patología producida por especies del género <em>Candida</em>.    <em>Candida albicans</em> es la especie generalmente implicada en estos
                    procesos, ya que forma parte de la microbiota del tracto digestivo y
                    genital del hombre y los animales. Esta levadura actúa como un patógeno
                    oportunista, pudiendo producir cuadros clínicos en mucosas y uniones
                    muco-cutáneas, en raras veces se les puede observar a nivel tegumentario,
                    en lugares en donde la piel se macera, sobre todo en animales
                    inmunodeprimidos, ya sea por enfermedades oncológicas (cáncer), en
                    enfermedades crónicas, también en tratamientos prologados con corticoides.
                    Las especies animales principalmente afectadas son: bovino, porcino, aves,
                    etc. En el hombre se dan casos de de candidiasis sistémica están
                relacionados a pacientes con severas deficiencias en su sistema inmune.    <em>C. krusei </em>y<em> C. glabrata</em> son habitualmente resistentes a
                    los compuestos azólicos y su hallazgo como agentes infecciosos involucrados
                    en enfermedades sistémicas intrahospitalarias ha aumentado en los últimos
                    años.
                </p>
                <p>
                    <img
                        src="/images/mico/cand1.jpg"
                    />
                </p>
                <p>
                    <strong><u>Patogenia</u></strong>
                </p>
                <p>
                    <em>Candida albicans</em>
                    presenta una serie de factores de virulencia que facilitan la colonización
                    y la infección del hospedador. Entre ellos cabe mencionar el dimorfismo o
                    capacidad del hongo para desarrollar un crecimiento levaduriforme y
                    filamentoso, el cual favorece la evasión de los mecanismos defensivos del
                    hospedador. También existen otros tipos de factores de virulencia, tales
                    como:
                </p>
                <p>
                    · Adhesinas: Permiten la unión de la célula fúngica a los receptores del
                    hospedador o a materiales plásticos utilizados en medicina, como las
                    prótesis y los catéteres
                </p>
                <p>
                    · Proteinasas y fosfolipasas: Las cuales corresponden a enzimas que
                    favorecen la diseminación por los tejidos del hospedador
                </p>
                <p>
                    · Tigmotropismo: que permite encontrar discontinuidades entre las células y
                    penetrar en los tejidos
                </p>
                <p>
                    <strong>Producción de toxinas y sustancias inmunosupresoras.</strong>
                </p>
                <p>
                    Cabe señalar que la pared celular de <em>c. albicans</em> es esencial para
                    su patogenicidad desde el momento en que esta, es requerida para su
                    crecimiento. Además, la pared celular le proporciona rigidez y protección a
                    esta especie. La adherencia de este hongo es superior a la de otras
                    especies de <em>Candida</em> y es aumentada por la existencia de una lesión
                    epitelial por los carbohidratos y por la disminución de la flora bacteriana
                    saprofita
                </p>
                <p>
                    Estos factores de virulencia están controlados por diferentes genes que se
                    expresan en un número determinado y momento concreto y que determinan el
                    fenotipo y virulencia de cada aislamiento, entre los genes asociados a la
                    virulencia se encuentra el gen de la hexosaminidasa (HEX1), también se
                    encuentran genes de proteínas aspárticas (SAP1, SAP2, SAP3, SAP4) y un gen
                    que confiere capacidad de producir tubos germinales y aumentar la adhesión.
                </p>
                <p>
                    Algunas descripciones más frecuentes de candidiasis en anatomía patológica
                    son:
                </p>
                <p>
                    · Candidiasis cutáneas: Se produce una dermatitis crónica en la que el
                    hongo se extiende hasta el estrato corneo del epitelio
                </p>
                <p>
                    Candidiasis sistémicas: <em>C. albicans</em> forma micro abscesos en
                    los que se aprecian grandes cantidades de hifas y levaduras.
                </p>
                <p>
                    <u>CANDIDIASIS BOVINA</u>
                </p>
                <p>
                    Las cándidas se localizan con preferencia en las mucosas, las afecciones
                    más frecuentes por ellas producidas son: soor del tracto digestivo,
                    neumonías, abortos, mamitis y diarreas.
                </p>
                <p>
                    <u>ETIOLOGÍA</u>
                </p>
                <p>
                    Distintas especies del género <em>Candida</em>, esquema morfológico de
                    distintas <em>Candidas</em> spp.
                </p>
                <p>
                    <u>EPIDEMIOLOGÍA</u>
                </p>
                <p>
                    Actúan como factores predisponentes los mencionados anteriormente en las
                    generalidades de las micosis sistémicas.
                </p>
                <p>
                    <img
                        src="/images/mico/cand2.jpg"
                    />
                </p>
                <p>
                    <u>CLÍNICA</u>
                </p>
                <p>
                    La mamitis aguda por levaduras se caracteriza por:
                </p>
                <p>
                    Inflamación mamaria: cuarterón afecto aumentado de volumen, tenso y de
                    consistencia gomosa

                    Trastorno del estado general y fiebre (42ºC).

                    La enfermedad pasa de esta manera a transformarse en crónica.

                    En la fase aguda la secreción es escasa, gris-amarillenta, en la que se
                    observan grumos mucosos.

                En la fase crónica, recupera la leche y aparecen flóculos mucosos. aísla a    <em>Candida maltosa</em> como agente etiológico de estas mamitis crónicas.

                    La curación espontanea tiene lugar en tres semanas.

                    Se cita diarreas en terneros producidas por <em>Candidas </em>spp.

                    Las "candidiasis" en otros rumiantes como las cabras pueden ser causas de
                    abortos.
                </p>
                <p>
                    <u>DIAGNÓSTICO</u>
                </p>
                <p>
                    Examen directo realizados con las muestras aparezcan levaduras aisladas, a
                    veces en gemación y cortas pseudohifas con verticilos de blastosporas, que
                    tiñen con Giensa o Gram.

                    Para el aislamiento se usa Sabouraud dextrosa con antibióticos, pero sin
                    actidiona, ya que hay especies que no crecen con este inhibidor. En medios
                    con sales de tetrazolio, viendo el color de las colonias.

                    Las colonias son rápido crecimiento a 28ºC, primero lisas y luego rugosas.

                Identificación: por filamentación en suero inactivado a 37ºC 3-4 horas:    <em>C. albicans</em>. Formación de clamidosporas y pseudomicelio.
                    Fermentación de azúcares. Auxonograma, Prueba de la ureasa.
                </p>
                <p>
                    <u>TRATAMIENTO</u>
                </p>
                <p>
                    Tratamiento etiológico: Antifúngicos vía canalicular.
                </p>
                <p>
                    Tratamiento sintomático: antiinflamatorios, ordeños frecuentes.
                </p>
                <p>
                    <u>CANDIDIASIS EN CERDO</u>
                </p>
                <p>
                    El cerdo es el animal que mayor cantidad de levaduras presenta por gramo de
                    heces.

                    Son pocas las especies de cándidas capaces de ser patógenas.

                    Normalmente las infecciones por cándidas en el cerdo suelen ser secundarias
                    y endógenas.

                Las candidiasis del tracto digestivo superior suelen estar producidas por<em>C. albicans</em> y las infecciones del tracto digestivo posterior por    <em>C. krusei</em>.

                    En lechones alimentados artificialmente, predispone a la multiplicación de
                    cándidas lo cual provoca:

                    -déficit vitamínico

                    -merma de las defensas e infecciones secundarias tipo bacteriano.

                    A nivel intestinal lo único que se puede observar es un revestimiento
                    pseudomenbranoso.

                    En cerdas en período de recría pueden dar lugar a diarreas.
                </p>
                <p>
                    <u>TRATAMIENTO</u>
                </p>
                <p>
                    Nistatina
                </p>
                <p>
                    Anfotericina B
                </p>
                <p>
                    Tricomicina
                </p>
                <p>
                    Dicho tratamiento resulta improcedente por razones económicas.
                </p>
                <p>
                    <u>CANDIDIASIS EN AVES</u>
                </p>
                <p>
                A destacar <em>C. albicans</em>. Aunque también es verdad que esta    <u>Candida</u><em> albicans</em> parece ser normal encontrarla en buches
                    sanos según, el cual las aísla de un 80% de los animales.

                    Soor: afecta a animales en los tres primeros días de vida (gallinas, pavos,
                    palmípedos, perdices, etc.).

                    Como consecuencia de la acción patógena de dicho germen se producen
                    alteraciones en las mucosas de: lengua, faringe y pico; con depósitos
                    blanquecinos y costrosos, mucosas engrosadas y hemorrágicas. También
                    aparece diarrea y debilidad.

                    La mortalidad durante el primer mes de vida puede llegar al 100%.
                </p>
                <p>
                    <u>TRATAMIENTO</u>
                </p>
                <p>
                    -evitar factores predisponentes
                </p>
                <p>
                    -vitamina
                </p>
                <p>
                    -terapia sintomática
                </p>
                <p>
                    <strong>TIFLOHEPATITIS</strong>
                </p>
                <p>
                    Candidiasis de aves producida por <em>C. albicans</em>. En los órganos
                    lesionados aparecen formas vegetativas del desarrollo de levaduras,
                    rodeadas por macrófagos.
                
                Pueden afectarse a todas las aves, pero especialmente los    <strong>pavos</strong>.
                
                    El contagio es oral.
                
                    Clínicamente hay adinamia y diarrea naranja mal oliente.
                
                    Las lesiones que más llaman la atención: Alteraciones en intestino grueso e
                    hígado exhibe focos blanquecinos con bordes dentados; dichos focos también
                    pueden observarse en páncreas y riñones.
                
                    No se conoce tratamiento efectivo.
                
                    <strong>En otros animales como gatos y perros</strong>
                    los aislamientos más frecuentes de <em>Candidas </em>spp. se realizan a
                    partir de otitis.
                </p>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
