@extends('layouts.layout')

@section('main-content')
    <div id="about">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="about-heading">
                        <h2>CRIPTOCOCOSIS </h2>
                        <p>
                            El Género <em>Cryptococcus</em> está constituido por distintas especies
                            relacionadas entre sí, si bien la especie descrita en la mayoría de los
                        casos clínicos como agente etiológico de criptococosis humana y animal es    <em>C. neoformans</em>, aunque también se han documentado infecciones por
                        otras especies de criptococos como el <em>Cryptococcus albidus</em> y    <em>laurenttii</em> (Kamalam y cols., 1977; Riley y cols., 1992; Horowitz y
                        cols., 1993). Recientemente, estas especies y    <em>C. humicolus y C. curvatus</em> han sido aisladas en pacientes HIV
                            positivos (Sugita y cols., 2000; Ikeda y cols., 2000 y 2002).
                        </p>
                        <p>
                            <em>Cryptococcus neoformans</em>
                            ha recibido diferentes denominaciones a lo largo de la historia, no
                        obstante, la denominación aceptada por los taxónomos actuales es la de    <em>Cryptococcus neoformans</em> (Tabla 1).
                        </p>
                        <div align="center">
                            <table border="1" cellspacing="0" cellpadding="0">
                                <tbody>
                                    <tr>
                                        <td width="198" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>Denominación recibida</strong>
                                            </p>
                                        </td>
                                        <td width="212" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>Autor</strong>
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="198" valign="top">
                                            <p align="center">
                                                <strong><em>Saccharomyces neoformans</em></strong>
                                            </p>
                                        </td>
                                        <td width="212" valign="top">
                                            <p align="center">
                                                Sanfelice (1894)
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="198" valign="top">
                                            <p align="center">
                                                <strong><em>Cryptococcus hominis</em></strong>
                                            </p>
                                        </td>
                                        <td width="212" valign="top">
                                            <p align="center">
                                                Vuillemin (1901); Benham (1935)
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="198" valign="top">
                                            <p align="center">
                                                <strong><em>Torula histolytica</em></strong>
                                            </p>
                                        </td>
                                        <td width="212" valign="top">
                                            <p align="center">
                                                Stoddard y Cutler (1916)
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="198" valign="top">
                                            <p align="center">
                                                <strong><em>Cryptococcus neoformans</em></strong>
                                            </p>
                                        </td>
                                        <td width="212" valign="top">
                                            <p align="center">
                                                (Sanfelice) Vuillemin 1901
                                            </p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                        <table cellpadding="0" cellspacing="0">
                            <tbody>
                                <tr>
                                    <td width="476" height="51">
                                        <table cellpadding="0" cellspacing="0" width="100%">
                                            <tbody>
                                                <tr>
                                                    <td>
                                                        <div>
                                                            <p align="center">
                                                                <strong>
                                                                    Tabla 1.- Denominaciones más
                                                                    relevantes a lo largo de la
                                                                    historia de <em>C. neoformans</em>
                                                                </strong>
                                                            </p>
                                                        </div>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                        <p>
                        Actualmente, el número de especies aceptadas pertenecientes al Género    <em>Cryptococcus</em> es de 34 (Kurtzman y Fell, 1998; Fell y
                            Statzell-Tallman, 1998).

                            <strong><em>Cryptococcus aerius</em></strong>
                            <strong>; </strong>
                            (Saito) Nannizzi (1927).

                            <strong><em>Cryptococcus albidosimilis; </em></strong>
                            Vishniac &amp; Kurtzman (1992).

                            <strong><em>Cryptococcus albidus; </em></strong>
                            (Saito) CE. Skinner (1947).

                            <strong><em>Cryptococcus amylolentus; </em></strong>
                            (Van der Walt, DB. Scott &amp; van der Klift) Golubev (1981).

                            <strong><em>Cryptococcus antarcticus; </em></strong>
                            Vishniac &amp; Kurtzman (1992).

                            <strong><em>Cryptococcus aquaticus; </em></strong>
                            (Jones &amp; Slooff) Rodrigues de Miranda &amp; Weijman (1988)..

                            <strong><em>Cryptococcus ater; </em></strong>
                            (Castellani ex Cooke) Phaff &amp; Fell (Lodder 1970).

                            <strong><em>Cryptococcus bhutanensis; </em></strong>
                            S. Goto &amp; Sugiyama (1970).

                            <strong><em>Cryptococcus consortionis; </em></strong>
                            Vishniac (1985).

                            <strong><em>Cryptococcus curvatus; </em></strong>
                            (Diddens &amp; Lodder) Golubev (1981).

                            <strong><em>Cryptococcus dimennae; </em></strong>
                            Fell &amp; Phaff (1967).

                            <strong><em>Cryptococcus feraegula; </em></strong>
                            Saëz &amp; Rodrigues de Miranda (1988).

                            <strong><em>Cryptococcus flavus; </em></strong>
                            (Saito) Phaff &amp; Fell (1970).

                            <strong><em>Cryptococcus friedmannii; </em></strong>
                            Vishniac (1985).

                            <strong><em>Cryptococcus fuscescens; </em></strong>
                            Golubev (1984).

                            <strong><em>Cryptococcus gastricus; </em></strong>
                            Reiersöl &amp; di Menna (1958).

                            <strong><em>Cryptococcus gilvescens; </em></strong>
                            Chernov &amp; Bab`eva (1988).

                            <strong><em>Cryptococcus heveanensis; </em></strong>
                            (Groenewege) Baptist &amp; Kurtzman (1976).

                            <strong><em>Cryptococcus huempii; </em></strong>
                            (Ramírez &amp; González) Roijmans, van Eijk &amp; Yarrow (1989).

                            <strong><em>Cryptococcus humicolus; </em></strong>
                            (Daszewska) Golubev (1981).

                            <strong><em>Cryptococcus hungaricus; </em></strong>
                            (Zsolt) Phaff &amp; Fell (1970).

                            <strong><em>Cryptococcus kuetzingii; </em></strong>
                            Fell &amp; Phaff (1967).

                            <strong><em>Cryptococcus laurentii; </em></strong>
                            (Kufferath) CE. Skinner (1950), (cit. Vishniac, 2002).

                            <strong><em>Cryptococcus luteolus; </em></strong>
                            (Saito) CE. Skinner (1950).

                            <strong><em>Cryptococcus macerans; </em></strong>
                            (Frederiksen) Phaff &amp; Fell (1970).

                            <strong><em>Cryptococcus magnus; </em></strong>
                            (Lodder &amp; Kreger- van Rij) Baptist &amp; Kurtzman (1976).

                            <strong><em>Cryptococcus marinus; </em></strong>
                            (van Uden &amp; Zobell) Golubev (1981).

                            <strong><em>Cryptococcus neoformans; </em></strong>
                            (Sanfelice) Vuillemin 1901.

                            <strong><em>Cryptococcus podzolicus; </em></strong>
                            (Bab`eva &amp; Reshetova) Golubev (1981), (cit. Takashima y cols., 2001).

                            <strong><em>Cryptococcus skinneri; </em></strong>
                            Phaff &amp; do Carmo- Sousa (1962).

                            <strong><em>Cryptococcus terreus; </em></strong>
                            Di Menna (1954).

                            <strong><em>Cryptococcus uniguttulatus; </em></strong>
                            (Zach) Phaff &amp; Fell (1970).

                            <strong><em>Cryptococcus vishniacii; </em></strong>
                            Vishniac &amp; Hempfling (1979).

                            <strong><em>Cryptococcus yarrowii; </em></strong>
                            A. Fonseca &amp; van Uden (1991).

                            Nueva clasificación complejo <em>C. neoformans</em> (Ferry Hagen y cols;
                            Fungal Genetics and Biology 78 (2015) 16–48)
                        </p>
                        <p>
                            <img
                                src="/images/mico/cript1.png"
                            />
                        </p>
                        <p>
                            <strong>
                                FACTORES DE PATOGENICIDAD DE <em>CRYPTOCOCCUS NEOFORMANS</em> Y
                                RESPUESTA INMUNOLÓGICA DEL HUÉSPED
                            </strong>
                            <strong></strong>
                        </p>
                        <p>
                            <strong><em> </em></strong>
                        </p>
                        <p>
                        Los principales factores de virulencia reconocidos en    <em>Cryptococcus neoformans</em> incluyen: la cápsula polisacárida, la
                            producción de melanina y la capacidad de crecimiento a 37ºC. Su habilidad
                            para crecer a temperaturas fisiológicas, contribuye a su supervivencia en
                            el hospedador (Mitchell y Perfect, 1995).
                        </p>
                        <p>
                            La habilidad que posee <em>C. neoformans</em> para pasar desapercibido a
                            las defensas del hospedador y causar enfermedad está estrechamente asociado
                            con la producción y secreción del <strong>polisacárido capsular</strong>,
                            el cual le confiere actividad antifagocítica (Rodrígues y cols., 1999),
                            inhibe el proceso inflamatorio e inhibe la inmunidad tanto celular como
                            humoral (Breen, 1982; Rodrigues y cols., 1999). Es conocido también que el
                            glucuroxilomanano, compuesto principal de la cápsula, activa la vía alterna
                            del complemento produciendo opsoninas que se depositan en la cápsula, lo
                            cual puede llevar a la fagocitosis, no obstante, hay sitios del organismo
                            en los que el sistema del complemento no llega bien tales como el SNC y los
                            bronquios y como consecuencia el hongo pasa desapercibido a esta vía
                            alterna (Levitz, 1998).

                            Sin embargo, la cápsula no es un factor definitivo dentro de la virulencia
                            del hongo, pues se han aislado especies de <em>Cryptococcus </em>
                            deficientes en cápsula productoras de enfermedad. Además, en los pacientes
                            con SIDA el tamaño de la cápsula es menor lo cual está relacionado con el
                            alto poder de virulencia del hongo para producir la enfermedad en este
                            grupo de pacientes; las levaduras con cápsulas grandes son más fácilmente
                            destruidas por monocitos y macrófagos (Miller y Mitchell, 1991), aun cuando
                            el grado de fagocitosis es inversamente proporcional al tamaño de la
                            cápsula.

                            La <strong>enzima difenil oxidasa</strong> es otro factor de patogenicidad.
                            Funciona como antioxidante, ya que protege e incrementa la supervivencia de
                            la levadura dentro del huésped por medio de la producción de melanina, que
                            actúa bloqueando los oxidantes liberados al fagolisosoma en el proceso de
                            digestión en la fagocitosis (Polacheck y cols., 1982; Rhodes y cols., 1982;
                            Wang y Casadevall, 1994 B; Casadevall y cols., 2000), además, la
                            predilección del hongo por el SNC se debe a la utilización por parte del
                            mismo de catecolaminas como substrato de esta enzima, lo cual produce
                            consumo de epinefrina evitando que se activen también los mecanismos
                            oxidativos dependientes de ella (Polacheck, 1990; Jacobson, 1994).

                        La importancia de la producción de melanina en la virulencia de    <em>C. neoformans</em> ha sido demostrada por primera vez en el año 1982
                            por Kwon Chung y cols. (B), éstos relataron que las cepas carentes de
                            melanina resultaron menos virulentas para el ratón que las que producían
                            este sustrato.

                            La producción de pigmentos similares a la melanina pueden servir además
                            para proteger al hongo de las radiaciones ionizantes y las células capaces
                            de producir dicho pigmento son más resistentes y por lo tanto tienen una
                            mayor viabilidad que las no pigmentadas a los efectos fungicidas de los
                            rayos UV (Wang y Casadevall, 1994 A; Hamilton y Gómez, 2002).

                            La habilidad de <em>C. neoformans</em> de sintetizar melanina a partir de
                            la actividad fenoloxidasa (lacasa), está asociada con su virulencia, pero
                            el papel específico de la melanina en la patogénesis de la infección no
                            está del todo claro (Williamson, 1997; Doering y cols., 1999; Vidotto y
                            cols., 2002).

                            La patogenicidad a nivel del SNC no sólo está relacionada con el uso de las
                            catecolaminas sino que también hay uniones receptor-ligando presentes en
                            las neuronas que son sensibles a la tripsina, y que pueden ser inhibidas
                            por aminoazúcares o disacáridos, pero no por los carbohidratos que son
                            componentes de la cápsula.

                            La utilización de macrófagos, aunque sólo sea en circunstancias extremas,
                            ya que <em>C. neoformans</em> no es un parásito intracelular obligado, ha
                            sido descrita por Levitz en el año 1998, notificando la posible
                            reactivación de la criptococosis a partir de focos latentes presentes en el
                            interior de los macrófagos.

                            El papel de la <strong>ureasa </strong>en la patogénesis de la
                            criptococosis es aún desconocido. Existen estudios de patogénesis
                            realizados con bacterias, donde esta enzima parece tener un papel en la
                            alteración de la función inmunitaria del hospedador y también aumenta el pH
                            microambiental en el lugar de la infección. Sin embargo, en la patogénesis
                            de la criptococosis estas causas no juegan un papel significativo (Levitz y
                            cols., 1999).

                        Otro factor claramente relacionado con la patogenicidad es el    <strong>manitol</strong>,<strong> </strong>la producción local de manitol
                            por el microorganismo puede contribuir al edema cerebral e inhibir la
                        función fagocítica (Wong y cols., 1990). Datos recientes sugieren que la    <strong>fosfolipasa B</strong> también puede actuar como factor de
                            virulencia (Ghannoum, 2000). <em>C. neoformans</em> var. <em>gattii</em>
                            produce esta enzima tanto <em>in vitro</em> como <em>in vivo,</em>
                            invadiendo los tejidos. Recientemente, Sorrell (2001) ha confirmado que la
                            producción de dicha enzima también puede jugar un papel importante en la
                            virulencia del serotipo A de esta especie levaduriforme.

                            La <strong>manoproteína</strong> producida por el hongo modula la respuesta
                            inmune al inducir los linfocitos T supresores y linfocitos T ayudadores
                        específicos en ratones (Hoy, 1989). También se han descrito    <strong>proteinasas </strong>que contribuyen a la ruptura de los tejidos
                            del huésped o de algunas proteínas humorales (Brueske, 1986; Chen y cols.,
                            1996).
                        </p>
                        <p>
                            <strong>ACCIÓN PATÓGENA ANIMAL</strong>
                        </p>
                        <p>
                            La mayoría de los autores coinciden en que la criptococosis animal se
                            desarrolla prácticamente siguiendo el mismo esquema que la criptococosis
                            humana. El criptococo entra por vía respiratoria y después de algún tiempo
                            se disemina a tejidos, teniendo cierta predilección por el cerebro (Cano
                            Rangel y cols., 2002).

                            En las aves, se supone que la alta temperatura corporal (42ºC) las protege
                            de la infección e inhibe la multiplicación de dichos criptococos (Medleau y
                            Barsanti, 1993; Mitchell y Perfect, 1995; Sorrell y Ellis, 1997; Nelson y
                            Couto, 2000). La criptococosis aviar espontánea es bastante rara, no
                            obstante, en 1965, Littman y cols. consiguen infectar palomos vía
                            parenteral (inoculación intracerebral) y en 1968 y 1984 B, Weiland y cols.
                            y Hermoso de Mendoza y cols. observaron casos de infección natural en estas
                            aves.

                            Las palomas con <em>C. neoformans</em> en su tracto intestinal pueden
                            excretar el organismo durante varios meses sin desarrollar la enfermedad
                            (Quin y cols., 2002).

                            En la especie felina, normalmente el microorganismo coloniza el tracto
                            respiratorio superior provocando una infección de la cavidad nasal y senos
                            nasales y eventualmente los pulmones. Desde aquí, se puede diseminar hacia
                            la piel, produciendo lesiones cutáneas granulomatosas y menos
                            frecuentemente se disemina al SNC provocando meningoencefalitis y lesiones
                            oculares (corioretinitis, desprendimiento de retina, neuritis óptica y
                            uveitis anterior) (Ramos Vara y cols., 1994), mientras que, en la especie
                            canina, la afectación más frecuente es a nivel del SNC, ocular y en menor
                            medida hay afectación cutánea.
                        </p>
                        <p>
                            <strong>CLÍNICA</strong>
                            <strong></strong>
                        </p>
                        <p>
                            Por lo general, en el <strong>gato</strong>, los signos clínicos de
                            criptococosis se localizan en cavidad nasal y/o en la piel y se trata de la
                            enfermedad micótica sistémica más frecuente en el gato. Los signos más
                            característicos incluyen: estornudos, estertores, descarga nasal crónica
                            serosa, seropurulenta y hemorrágica unilateral o bilateral. Se puede
                            observar deformidad acompañada de lisis de los huesos del tabique nasal y
                            en un 70% de estos casos es visible una masa parecida a un pólipo o a una
                            tumefacción subcutánea en el puente de la nariz.

                            Es posible que haya signos sistémicos como fiebre, adelgazamiento y
                            anorexia. En los pocos casos de diseminación sistémica puede afectar a
                            diversos órganos y provocar osteomielitis, insuficiencia renal,
                            bronconeumonía y nódulos pulmonares con signos clínicos asociados. En
                            ocasiones se aprecian úlceras o lesiones proliferativas en la cavidad oral
                            junto con infecciones de vías respiratorias superiores, mientras que los
                            signos respiratorios inferiores aparecen raras veces (Ramos Vara y cols.,
                            1994).

                            Las lesiones cutáneas se caracterizan por pápulas, lesiones nodulares
                            fluctuantes o firmes a la palpación cuyo diámetro varía de 1 a 10 mm. Las
                            lesiones más grandes tienden a ulcerarse, formando una superficie
                            descarnada con exudado seroso, observándose también linfadenomegalia
                            periférica (Ackerman, 1988).

                            Los signos neurológicos son variables y dependen del sitio de la lesión e
                            incluyen: depresión, cambios del temperamento, torneo, presión de la
                            cabeza, ceguera, ataxia, pérdida aparente del olfato, paresia, parálisis y
                            convulsiones si está afectado el SNC. Estos trastornos pueden ser
                            consecuencia directa de masas (granulomas) o meningoencefalitis. Los gatos
                            que presentan signos nerviosos pueden presentar anormalidades oculares. Los
                            signos oftálmicos más comunes son: pupilas dilatadas no reactivas y ceguera
                            provocada por desprendimiento exudativo de retina, coriorretinitis
                            granulomatosa, panoftalmitis o neuritis óptica. En algunos gatos se puede
                            desarrollar uveítis anterior (Medleau y Barsanti, 1993).

                            En el caso del <strong>perro</strong> es una patología poco frecuente,
                            describiéndose con menor casuística que en la especie felina. Se
                            caracteriza clínicamente por cursar con formas diseminadas que terminan
                            localizándose a nivel ocular y del SNC, dando signos oculares y
                            neurológicos. Entre los signos nerviosos están: el síndrome vestibular,
                            cabeza inclinada, nistagmo, parálisis facial, dolor en el cuello,
                            convulsiones, alteraciones de la marcha, paresia, parapejía o tetraplejía.
                            Las anormalidades oculares más comunes son: coriorretinitis granulomatosa
                            exudativa y neuritis óptica acompañadas de midriasis y ceguera (Jergens y
                            cols., 1986; Malik y cols., 1997). También se han observado casos de
                            afección cutánea relacionados con la forma sistémica de la enfermedad.
                            Estas lesiones ulcerosas afectan a nariz, lengua, encías, paladar duro,
                            labios o matriz de las uñas (Medleau y Barsanti, 1993).

                            Ocasionalmente se han descrito casos de linfoadenomegalia (Malik, 1995), no
                            obstante, en 1999, Acosta y cols. describen un caso de criptococosis
                            canina, que se manifestó con un síndrome febril, vómitos y diarreas y
                            linfadenitis bilateral en ganglios superficiales.

                            En <strong>caballos</strong>, es infrecuente y los signos clínicos incluyen
                            granulomas nasales y sinusitis (Scott y cols., 1974), neumonía (Hilbert y
                            cols., 1980), meningoencefalitis y aborto (Blanchard y Filkins, 1992). Los
                            trastornos respiratorios en el caballo, se caracterizan por una inflamación
                            obstructiva de los senos nasales. Es un proceso bastante raro, pero cuando
                            ocurre, está localizada principalmente en las cavidades nasales y los
                            pulmones de esta especie animal. Cuando afecta a los pulmones, su curso no
                            muestra síntomas específicos, como ocurre con la mayoría de otras micosis
                            pulmonares. Tan sólo se observa una bronquitis leve, fiebre ligera y tos.
                        La enfermedad está asociada a menudo a la tuberculosis.    <em>C. neoformans</em> puede atacar también, aunque raramente a los
                            intestinos, huesos y meninges (Van Cutsem y Rochette, 1993).

                            En el <strong>ganado de leche</strong> es poco común, presentándose algún
                            caso esporádico de mastitis (De Gracia Mira, 1959), probablemente
                        relacionados con tratamientos antibióticos y en el caso del ganado    <strong>ovino</strong> y <strong>caprino</strong>, posiblemente en relación
                            de infección a través de la piel. Por lo general, la criptococosis aparece
                            en el ganado afectando a la ubre sin producir lesiones en SNC, signo
                            característico de la afectación humana (Faggi y cols., 1993), no obstante,
                            recientemente se han descrito casos en el ganado caprino de neumonía
                            crónica caquectizante por <em>C. neoformans</em> var. <em>gattii</em> (Baró
                            y cols., 1998 A).

                            Los trastornos de las ubres pueden tener como agentes etiológicos a
                        distintos géneros de levaduras (<em>Candida</em>, <em>Cryptococcus</em>,    <em>Torulopsis</em> o <em>Trichosporon</em>). Raramente aparece una
                            infección por criptococos, pero puede causar mastitis grave, con
                            importantes pérdidas económicas. Los síntomas clínicos varían desde una
                            ligera inflamación de uno o más cuarterones a una inflamación grave y una
                            dilatación de las glándulas mamarias afectadas. Es muy posible que la leche
                            no muestre signos visibles de anomalía durante los primeros días después de
                            que el animal haya contraído una infección por <em>Cryptococcus</em>, ya
                            que en esta fase únicamente aparecen pequeños copos blancos en la leche. En
                            las infecciones graves, sin embargo, se segrega un suero acuoso que
                            contiene los copos. La leche es blanco grisácea, altamente viscosa y mucosa
                            (Van Cutsem y Rochette, 1993).
                        </p>
                        <p>
                            Se ha visto compromiso de SNC en ciertas especies como: caballos, zorros,
                            cerdo, hurones, entre otros (Faggi y cols., 1993) (Tabla 2).
                        </p>
                        <div align="center">
                            <table border="1" cellspacing="0" cellpadding="0" width="570">
                                <tbody>
                                    <tr>
                                        <td width="138" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>HOSPEDADOR</strong>
                                            </p>
                                        </td>
                                        <td width="432" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>CONDICIÓN CLÍNICA</strong>
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="138" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>GATOS</strong>
                                            </p>
                                        </td>
                                        <td width="432" valign="top">
                                            <p>
                                                Respiratorio, cutáneo, neural e infecciones oculares
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="138" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>PERROS</strong>
                                            </p>
                                        </td>
                                        <td width="432" valign="top">
                                            <p>
                                                Enfermedad diseminada con signos neurológicos y
                                                oculares
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="138" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>GANADO</strong>
                                            </p>
                                        </td>
                                        <td width="432" valign="top">
                                            <p>
                                                Mastitis, granulomas nasales
                                            </p>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td width="138" valign="top">
                                            <p align="center">
                                                <strong> </strong>
                                            </p>
                                            <p align="center">
                                                <strong>CABALLOS</strong>
                                            </p>
                                        </td>
                                        <td width="432" valign="top">
                                            <p>
                                                Granulomas nasales, sinusitis, lesiones cutáneas,
                                                neumonía, meningoencefalitis y aborto
                                            </p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                        <br clear="ALL"/>
                        <em></em>
                        <p>
                            Otras especies de criptococos se han visto implicadas, aunque con baja
                            casuística en patología veterinaria.<em> Cryptococcus laurentii</em>, se ha
                            relacionado también como productor directo de enfermedad en aves, y más
                            concretamente de un estornino bronceado verde, que exhibía pérdida de
                            plumaje en la parte trasera y en el área del pico (Decostere y cols.,
                            2003).
                        </p>
                        <p>
                            <strong>LESIONES</strong>
                        </p>
                        <p>
                            <strong> </strong>
                        </p>
                        <p>
                            Algunos autores han relacionado las características de la respuesta tisular
                            con la patocronia de la infección criptococócica describiendo lesiones
                            "gelatinosas" o "no reactivas" y lesiones "granulomatosas". Actualmente se
                            piensa que la morfopatología de la lesión se relaciona con el estado de los
                            mecanismos de defensa, tanto celulares como humorales.

                            El tipo granulomatoso (criptococoma o granuloma criptocócico), está
                            caracterizado por la presencia de pocos organismos, cierta necrosis, y un
                            infiltrado inflamatorio intenso formado por linfocitos, células
                            mononucleares y células gigantes. En contraste, el tipo gelatinoso está
                            caracterizado por la visualización de múltiples criptococos, asociado con
                            poca o ninguna reacción inflamatoria (Radentz y Elewski, 1992).

                            En la forma granulomatosa, existe una respuesta inflamatoria en la que
                            participan células multinucleadas gigantes (con decenas de criptococos
                            fagocitados), macrófagos (con o sin fagocitosis de elementos micóticos),
                            linfocitos, células plasmáticas y leucocitos neutrófilos que típicamente
                            son poco numerosos, ya que salvo en los abscesos, las lesiones no suelen
                            ser supurativas.

                            En la forma gelatinosa, no existe respuesta inflamatoria acompañante y las
                            lesiones son susceptibles de alcanzar un tamaño capaz de provocar un efecto
                            de masa (Nielsen y Davis, 1988).

                            Las lesiones en el caso de la criptococosis pulmonar, pueden desarrollarse
                            en cualquier parte del pulmón, y con frecuencia son bilaterales.
                            Radiológicamente se traducen en lesiones pseudotumorales constituidas por
                            masas o nódulos pulmonares únicos o múltiples con tumefacción hiliar,
                            infiltrado parenquimatoso difuso, infiltrado peribronquial extenso y
                            lesiones miliares difusas. Rara vez hay formación de cavernas (Inui y
                            cols., 1998). También se han descrito neumonías segmentarias con derrame
                            pleural y una forma pulmonar fulminante (Santamaría y Zubero, 1995).

                            Las principales alteraciones anatomopatológicas en el SNC se localizan en
                            las meninges, sustancia gris cortical y núcleos basales. La respuesta
                            tisular es extremadamente variable. En pacientes inmunodeprimidos, los
                            microorganismos no inducen prácticamente reacción inflamatoria por lo que
                            las masas gelatinosas de hongos crecen en las meninges o en pequeños
                            quistes dentro de la sustancia gris como si fuera un medio de cultivo
                            (Cordero y cols., 1996; Jean y cols., 2002).

                            La presencia de criptococomas pulmonares y cerebrales es más característica
                            cuando la

                            afectación es por la variedad <em>gattii </em>(Speed y Dunt, 1995).

                            Las manifestaciones cutáneas se caracterizan por su polimorfismo y se han
                            descrito como nódulos subcutáneos (Manrique y cols., 1992), úlceras
                            (Schupbach y cols., 1976), celulitis (Gauder, 1987), púrpura palpable
                            (Greene, 1978), úlceras parecidas a pioderma gangrenoso (Massa y Doyle,
                            1981), lesiones herpetiformes (Borton y Wintroub, 1984), lesiones
                        semejantes a sarcoma de Kaposi (Blauvelt y Kerdel, 1992) y simulando a    <em>molluscum contagiosum</em><sup> </sup>(Concus y cols., 1988; Ricchi y
                            cols., 1991), que es la manifestación clínica más frecuente, de un tamaño
                            menor de 3 mm y ligeramente sobrelevadas, de localización en la extremidad
                            cefálica, cuello y extremidades. Pueden presentar costra central, de
                            aspecto varioliforme. Estas lesiones, en un contexto de fiebre y cuadro
                            meníngeo, deben hacer pensar en una criptococosis (Durden y Elewski, 1994).
                            En el caso de criptococosis cutánea primaria se observan lesiones de tipo
                            nodular, tumoral o pseudoverrugosa, con posterior abscedación y ulceración,
                            que suele localizarse en zonas descubiertas (brazos, piernas y cara)
                            (Bartralot-Soler y cols., 1995).

                        </p>
                        <p>
                            <strong>DIAGNÓSTICO</strong>
                        </p>
                        <p>
                            <strong> </strong>
                        </p>
                        <p>
                            Basándonos en los signos y síntomas clínicos, así como en la recogida de
                            datos epidemiológicos, podríamos presumir que nos encontramos ante un caso
                            de criptococosis, no obstante, debido a la inespecificidad de sus síntomas
                            (Pérez Cárdenas., 2003), ésta podría ser confundida con otras patologías,
                            principalmente con la producida por <em>Coccidioides immitis</em> ya que
                            ambas cursan con una meningoencefalitis de evolución crónica. También
                            podría confundirse con la tuberculosis ya que en ambas existe el desarrollo
                            de granulomas pulmonares (Cano Rangel y cols., 2002). Es por esta razón por
                            lo que para realizar un diagnóstico certero de esta enfermedad hemos de
                            recurrir a distintas pruebas laboratoriales en base al cultivo del hongo,
                            que es la técnica de referencia que permite razonablemente establecer el
                            diagnóstico (Figueroa, 1999; Matee y Matre, 2001).
                        </p>
                        <p>
                            <strong>FROTIS Y CULTIVO</strong>
                        </p>
                        <p>
                            A temperatura ambiente y a 37ºC en Agar Sabouraud glucosado, podemos
                            observar en un período de 36-72 horas el desarrollo de colonias mucoides al
                            principio blanquecinas, que se van tornando marronáceas con el paso del
                            tiempo. El tamaño de la cápsula y el tiempo de incubación determina la
                            cantidad de mucopolisacárido producido (García Rodríguez y Picazo, 1998).

                            <em>C. neoformans</em>
                            crece en el medio de Sabouraud, pero sin cicloheximida (actidiona), ya que
                            inhibe su crecimiento. Crece a 37 °C, pero lo hace más rápidamente a
                            temperaturas menores, como 30 °C<sup> </sup>(Diamond, 1997). También puede
                            crecer en cultivos de agar-sangre o agar-chocolate, pudiéndose obtener un
                            cultivo positivo en 24-72 h (Bartralot Soler y cols., 1995).

                            El tiempo de crecimiento en muestras de LCR varía desde 24-48 horas hasta
                            más de una semana, dependiendo de la densidad de microorganismos presentes
                            en la muestra.

                            El hemocultivo es una buena técnica de diagnóstico en estos pacientes; el
                            sistema de lisis-centrifugación es el más sensible y el más rápido en
                            detectar crecimiento pero también son sensibles y rápidos los sistemas de
                        hemocultivo con agitación y monitorización continua. El    <em>C. neoformans</em> también se puede cultivar del sedimento urinario,
                            especialmente tras masaje prostático, de muestras respiratorias y de
                            material de biopsia (Berenguer, 1996).
                        </p>
                        <p>
                            <strong>HALLAZGOS EN SANGRE Y LCR</strong>
                        </p>
                        <p>
                            En los pacientes sin SIDA, la concentración de glucosa en el LCR está
                            disminuída en la mitad de los casos, los niveles de proteína suelen ser
                            altos y es frecuente encontrar pleocitosis linfocitaria. No obstante, las
                            alteraciones del LCR son menos notorias en los pacientes con SIDA, y en
                            estadios de deterioro importante de la inmunidad, éste puede ser normal
                            (Diamond, 1995; Carrada Bravo, 2003).
                        </p>
                        <p>
                            El hongo puede también aislarse en sangre periférica, lo que ocurre hasta
                            en el 50% de los casos (Kisha y cols., 1994; Simpson y Berger, 1997).
                        </p>
                        <p>
                            Las levaduras encapsuladas pueden visualizarse en el LCR con preparaciones
                            de tinta china y resulta positivo con mayor frecuencia en los pacientes con
                            SIDA (Karstaedt y cols., 2002).
                        </p>
                        <p>
                            <strong>TINCIÓN NEGATIVA</strong>
                        </p>
                        <p>
                            <strong> </strong>
                        </p>
                        <p>
                            La cápsula del hongo puede ponerse de manifiesto al mezclar la suspensión
                            de levaduras con tinta china o nigrosina. Esta técnica es válida para el
                            examen directo del LCR, sedimento de orina, lavado broncoalveolar, exudados
                            de heridas e improntas de biopsias. La sensibilidad diagnóstica del examen
                            directo del LCR con tinta china es muy alta en pacientes infectados por el
                            VIH (Berenguer, 1996).
                        </p>
                        <p>
                            <strong>DIAGNÓSTICO HISTOPATOLÓGICO</strong>
                        </p>
                        <p>
                            Histopatológicamente, <em>C. neoformans</em> tiene un diámetro mayor de 7
                            µm, pero la cápsula mucoide que le rodea puede estar por encima de 30 µm.
                            Esta cápsula mucoide es una estructura característica en los tejidos. El
                            microorganismo casi siempre es incoloro y difícil de observar tinciones
                            rutinarias con hematoxilina y eosina (H-E). Las tinciones de metenamina
                            plata o del ácido periódico de Schiff (PAS) demarcan claramente el
                            microorganismo y permiten el reconocimiento de su tamaño y formas
                            características y su identificación como un microorganismo levaduriforme
                        que se reproduce por formación de brotes de base angosta.    <em>C. neoformans</em> también puede ser distinguido de otros hongos
                            levaduriformes y de los artefactos mediante la tinción de mucicarmín de
                            Mayer, que colorea la cápsula criptocócica de rojo o rosado, pero no tiñe
                            otros hongos que tienen características morfológicas similares. La cápsula
                            puede también teñirse con azul alcián. También puede utilizarse la tinción
                            argéntica de Masson-Fontana para melanina como tinción específica para el
                            diagnóstico histológico de criptococosis (Kwon-Chung y cols., 1981; Pérez y
                            Carrasco, 2000). Con la tinción de Gram se muestra una cápsula de color
                            rojo (Nelson y Couto, 2000).
                        </p>
                        <p>
                            <strong>
                                PRUEBAS DE DETECCIÓN DEL ANTÍGENO CAPSULAR. PRUEBA DE LÁTEX
                            </strong>
                        </p>
                        <p>
                            Entre las técnicas basadas en la detección de componentes fúngicos, está la
                            detección del antígeno capsular del <em>C. neoformans</em> por la técnica
                            de aglutinación de partículas de látex, que es útil en las muestras de
                            suero, LCR, orina e incluso en muestras respiratorias. Es una prueba que
                            tiene alta sensibilidad y especificidad y está comercializada, pero hay que
                            ser cautos en su interpretación. Se han descrito resultados falsos
                        positivos debidos a la presencia de factor reumatoide,    <em>Trychophyton beigelii</em>, <em>Capnocytophaga canimorsus</em>, y en el
                            suero de enfermos con septicemia o neoplasias. Las placas donde se realiza
                            la prueba deben estar libres de restos de desinfectantes y detergentes.
                            También se conocen falsos negativos, a veces por el fenómeno de prozona,
                            que se puede corregir diluyendo la muestra o tratándola con pronasa. La
                            sensibilidad es superior al 90%, en los pacientes con SIDA es incluso
                        mayor. Sin embargo, en este tipo de enfermos, se han descrito cepas de    <em>C. neoformans</em> con poca cápsula en los que la concentración de
                        antígeno puede ser anormalmente baja. La cuantificación del antígeno del    <em>C. neoformans</em> es útil para controlar la evolución de la
                            enfermedad, ya que el título desciende si la respuesta terapéutica es buena
                            y aumenta días antes de que se produzca una recaída, especialmente en el
                            LCR (Powderly y cols., 1994; Pontón, 2002; Cano Rangel y cols., 2002).
                        </p>
                        <p>
                            <strong>TOMOGRAFÍA Y RESONANCIA MAGNÉTICA</strong>
                        </p>
                        <p>
                            El conglomerado de los hongos y el material gelatinoso que produce
                            conforman lo que se conoce como pseudoquistes gelatinosos, pero que en
                            efecto corresponden a los criptococomas que se ven en la TAC (Tomografía
                            axial computerizada) y en la RM (resonancia magnética) en los ganglios de
                            la base, tálamo y mesencéfalo. Los criptococomas se ven en la RM como masas
                            redondas e hipointensas (Provenzale y Jinkins, 1997).
                        </p>
                        <p>
                            <strong>DIAGNÓSTICO MEDIANTE TÉCNICAS DE BIOLOGÍA MOLECULAR</strong>
                        </p>
                        <p>
                            Es una alternativa válida para el diagnóstico de las infecciones fúngicas,
                            especialmente para aquellas cuyo diagnóstico es difícil con las técnicas
                            convencionales. Estudios recientes muestran que la PCR (reacción en cadena
                            de la polimerasa) es una técnica sensible y específica en muestras
                            pulmonares y de LCR en medicina humana.
                        </p>
                        <p>
                            En veterinaria, en las últimas décadas la tecnología genético-molecular,
                            también ha experimentado un espectacular crecimiento. La RAPD–PCR (Random
                            Amplification of Polymorphic DNA - Polymerase Chain Reaction), consiste
                            básicamente en la amplificación al azar de ADN polimórfico mediante el uso
                            de cebadores de secuencia arbitraria y el uso de la PCR. Con esta técnica
                        se ha podido diferenciar los diferentes serotipos de <em>C.</em><em>neoformans</em> var. <em>neoformans</em> y <em>C. neoformans</em> var.    <em>gattii</em>, así como distintas especies de candidas, procedentes de
                            aislamientos de muestras clínicas y/o ambientales (Torres Rodríguez y
                            cols., 1999; Sansinforiano y cols., 2001).
                        </p>
                        <p>
                            <strong>TRATAMIENTO</strong>
                        </p>
                        <p>
                            El descubrimiento de la Anfotericina B (AFB), en 1956, proporcionó la
                            primera quimioterapia con buenos resultados (Pitisuttithum y cols., 2001),
                            no obstante, la mayor dificultad con el uso de AFB es su perfil de
                            toxicidad. La afectación renal es la reacción adversa más frecuente tras el
                            uso de este medicamento y se puede observar en el 80% de los casos que la
                            utilizan; además esta reacción se incrementa con la terapia concurrente con
                            otras drogas nefrotóxicas (Carlson y Condon, 1994).

                            Existen diversas combinaciones posibles en relación al tratamiento de esta
                            enfermedad, no obstante, actualmente, el tratamiento de elección es la
                            anfotericina B a dosis de 0.7-1 mg/kg/día durante 2 semanas o hasta
                            alcanzar una dosis acumulada de 1 ó 2 g seguido de fluconazol 400 mg al día
                            durante 6-8 semanas. El tratamiento combinado con 5-fluorocitosina no ha
                            demostrado beneficio clínico añadido. No se ha demostrado que la
                            combinación anfotericina B liposómica y anfotericina B complejo lipídico
                            sea de mayor eficacia pero sí su menor nefrotoxicidad con respecto a la
                            anfotericina B. Otra alternativa terapéutica es el tratamiento combinado de
                            fluconazol y 5-fluorocitosina, donde se han observado tasas de curación
                            elevadas (60-80%).<em> </em>El tratamiento de la criptococosis y la
                            quimioprofilaxis secundaria son a menudo imposibles en los países en
                            desarrollo o subdesarrollados debido al elevado costo y la escasa
                            disponibilidad de los fármacos requeridos, y a la necesidad de tratamiento
                            hospitalario y monitorización (Miller, 1999;<em> </em>Santamaría y Zubero,
                            2002).

                            Los pacientes infectados por <em>C. neoformans </em>var. <em>gattii </em>
                            requieren tratamientos más prolongados pues son más resistentes a la
                            terapia convencional. También necesitan más terapia intratecal,
                            procedimientos quirúrgicos y/o resecciones pulmonares (Speed y Dunt, 1995).
                            La mayor duración de la terapia para hospedadores no inmunosuprimidos con
                            infecciones por var. <em>gattii </em>parece estar relacionada con una alta
                            tasa de complicaciones, respuesta lenta y anormalidades clínicas
                            persistentes (Casadevall y Perfect, 1998).

                            La curación completa de la criptococosis en un paciente infectado por el
                            VIH es muy difícil, ya que a pesar de la curación clínica el criptococo
                            persiste en el LCR, plasma o próstata, por lo que el objetivo en estos
                            pacientes debe ser controlar la infección y mantener la profilaxis
                            secundaria de por vida para evitar recidivas (Dismukes, 1993), pues la
                            frecuencia de recurrencia llega al 70% (Iñigo García y cols., 1996). El
                            itraconazol puede ser una alternativa aunque se considera que el fluconazol
                            es más efectivo en la prevención de las recaídas.

                            Sin embargo, a partir de 1990 la frecuencia de esta enfermedad ha ido
                            disminuyendo en Europa y América tras el advenimiento de la terapia
                            antirretroviral de gran actividad (TARGA) y los tratamientos profilácticos
                            diseñados para prevenir las infecciones fúngicas, de tal forma que la
                            inmunosupresión originada por el virus de la inmunodeficiencia humana
                            (VIH), necesaria para que <em>Cryptococcus neoformans</em> infecte, se
                            retrasa indefinidamente (Kwon-Chung y cols., 2000; Manfredi, 2000; Quindós,
                            2002; Shelburne y Hamill, 2003). Al respecto, en nuestro país, la
                            incidencia actual de esta enfermedad tras la introducción de estos
                            tratamientos antirretrovirales ha disminuido desde 0.67 casos por millón de
                            habitantes en 1998 a 0.35 casos por millón de habitantes en 1999 (Colom y
                            cols., 2001).

                            En patología veterinaria, la respuesta al tratamiento de la criptococosis
                            nasal, respiratoria y cutánea es buena, especialmente si se detecta en los
                            estadíos iniciales de la enfermedad. Los gatos responden mal a la terapia
                            cuando manifiestan síntomas nerviosos. Se recomienda el uso de imidazoles
                            durante al menos 30 días. El itraconazol es el más efectivo y menos tóxico,
                            el fluconazol también ha dado buenos resultados, no obstante, el
                            inconveniente es el alto coste de ambos. Recientemente se ha ampliado el
                            uso de la flucitosina y el de la anfotericina B. Cuando se administra esta
                            última, debe valorarse la función renal dada su nefrotoxicidad y disminuir
                            la dosificación si se observan signos de insuficiencia renal. Se debe
                            administrar en infusiones lentas intravenosas respetando la dosis de
                            0.5-0.8 mg/Kg, de 2 a 3 veces por semana diluída en solución salina de
                            dextrosa, a razón de 400 ml para gatos y 500 ml para los perros. La
                            duración del tratamiento es de aproximadamente 4-6 semanas en el caso de
                            los gatos y de 6 a 8 para los perros. El ketoconazol es menos caro que el
                            itraconazol y el fluconazol, pero su principal problema es que no penetra
                            en el SNC. Dentro de los efectos adversos que se pueden presentar por el
                            uso del ketoconazol es la hepatotoxicidad que produce y la anorexia. En un
                            principio se puede usar una combinación de anfotericina B y flucitosina o
                            anfotericina B con ketoconazol para seguir posteriormente con la
                            administración de ketoconazol sólo. Para evaluar la eficacia del
                            tratamiento, se puede usar el test que detecta el antígeno polisacárido
                            capsular (Legendre y Berthelin, 1995; Hungerford y cols., 1998).
                        </p>
                        <p>
                            <strong>PROFILAXIS</strong>
                        </p>
                        <p>
                            Prevenir la exposición a <em>Cryptococcus neoformans</em> es una utopía. Ya
                            que no se puede evitar el contacto con el hongo, es aconsejable, sobre todo
                            en los pacientes en riesgo, evitar los lugares potencialmente contaminados
                            por el hongo, en particular aquellos con abundantes deyecciones de palomas,
                            aunque ninguna evidencia clara sustenta esta recomendación. En los enfermos
                            con un recuento de linfocitos CD4 &lt;100/ml, la administración
                            profiláctica de fluconazol disminuye la morbilidad de micosis sistémicas,
                            entre ellas la criptococosis (Powderly y cols., 1995). Sin embargo, la
                            aparición de resistencias, la escasa frecuencia de la criptococosis, los
                            efectos adversos de la medicación y su utilidad en el tratamiento de otras
                            micosis, hacen que no se recomiende rutinariamente la profilaxis primaria
                            de la criptococosis (Iñigo García y cols., 1996).
                        </p>
                        <p>
                            Es recomendable que estos pacientes eviten el contacto con este tipo de
                            ambientes y que nunca realicen personalmente la limpieza de palomares,
                            gallineros o desvanes, para evitar la inhalación de este hongo
                            (Blaschke-Hellmessen, 2000).
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
