@extends('layouts.layout')

@section('main-content')
    <div id="about">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="about-heading">
                        <h2>DERMATOFITOSIS</h2>
                        <p>
                            Anamorfo (mitospórico, asexual): los agentes etiológicos de los
                        dermatofitos son clasificados en tres géneros anamórficos: Microsporum,<em>Epidermophyton</em> y <em>Trichophyton</em>, de la clase    <em>Hyphomycetes</em> de los <em>Deuteromycota.</em> Teleomorfo
                            (meiospórico, sexual): algunos dermatofitos, principalmente de las
                            especies Microsporum y Trichophyton, son capaces de reproducirse
                            sexualmente produciendo ascoma con ascos y ascosporos. Siendo clasificadas
                            en:
                        </p>
                        <p>
                            Subdivisión: <em>Ascomycotina </em>Clase: <em>Plectomycetes </em>
                        </p>
                        <p>
                            Orden: <em>Onygenales</em> Familia: <em>Arthrodermataceae </em>
                        </p>
                        <p>
                            Género: <em>Arthroderma </em>
                        </p>
                        <p>
                            <strong> </strong>
                        </p>
                        <p>
                            <u> CARACTERÍSTICAS DE LOS DERMATOFITOS</u>
                        </p>
                        <p>
                        <ol start="1" type="1">
                            <li>
                                Pertenecen a los hongos imperfectos. El estado "perfecto", es decir, la
                                fase sexual, se ha demostrado en muchos dermatofitos provocando que
                                sean transferidos a la clase <em>Ascomicetos</em>.
                            </li>
                            <li>
                                Son parásitos muy adaptados, aunque muchos de ellos sobreviven durante
                                periodos prolongados en el suelo. En base a la preferencia del huésped,
                                los hongos relacionados con los animales se llaman zoofílicos y los
                                relacionados con el hombre antropofílicos.
                            </li>
                            <li>
                                La infección por un dermatofito puede dar lugar a un estado de
                                hipersensibilidad.
                            </li>
                            <li>
                                Es común la invasión por bacterias secundarias.
                            </li>
                            <li>
                                Son capaces de hidrolizar la queratina.
                            </li>
                            <li>
                                Son más frecuentes en animales estabulados que en los de pastoreo.
                            </li>
                            <li>
                                En los animales domésticos no existe diferencia entre las lesiones
                                producidas por los diferentes dermatofitos.
                            </li>
                            <li>
                                Las dermatofitosis pueden ser transmitidas de animal a animal o de éste
                                al hombre.
                            </li>
                        </ol>
                        </p>
                        <p>
                        Los géneros más importantes de dermatofitos en veterinaria son:    <em>Microsporum </em>y <em>Trichophyton</em> .
                        </p>
                        <p>
                            Algunas diferencias entre estas dos especies:
                        </p>
                        <p>
                            <strong><em>Microsporum Trichophyton</em></strong>
                        </p>
                        <p>
                            Algunas especies fluorescentes. No fluorescencia.
                        </p>
                        <p>
                            Con frecuencia macroconidias. Pocas macroconidias.
                        </p>
                        <p>
                            Macroconidias espinuladas. Macroconidias con pared delgada no espinuladas
                        </p>
                        <p>
                            Endotrix Endotrix y ectotrix.
                        </p>
                        <p>
                            <strong>PRINCIPALES RESERVORIOS</strong>
                            <strong></strong>
                        </p>
                        <p>
                            <em>Microsporum canis</em>
                            (GATOS)
                        </p>
                        <p>
                            <em>Trichophyton mentagrophytes</em>
                            (ROEDORES)
                        </p>
                        <p>
                            <em>M. gypseum</em>
                            (SUELO-GEOFÍLICO)
                        </p>
                        <p>
                            <strong>PATOGENIA DE LAS DERMATOFITOSIS</strong>
                        </p>
                        <p>
                            <strong>PATOGENIA</strong>
                        </p>
                        <p>
                            <strong>Debemos saber que:</strong>

                            No son microorganismos invasivos

                            Son Queratinofílicos (estrato córneo, pelo, uñas)

                            Crecimiento hacia abajo (dirección descamación)

                            Elaboración y excreción de toxinas (irritantes)

                            Según Bofill y col. (1996) las condiciones más favorables para la
                            germinación, crecimiento y multiplicación de las esporas de dermatofitos,
                            tienen lugar en el folículo piloso entre las dos vainas de la raíz del
                            pelo.

                            Las esporas del hongo se protegen en las grietas de la piel y en los
                            folículos pilosos. Después de germinar, las hifas del hongo crecen por el
                            interior del pelo (endotrix).

                            Las esporas llegadas a las escoriaciones de la piel germinan y se
                            desarrollan en la superficie cutánea por debajo de la capa de
                            <a href="http://www.monografias.com/trabajos/celula/celula.shtml">
                                células
                            </a>
                            queratinizadas, desde la cual pueden alcanzar también los folículos
                            pilosos, introduciéndose en ellos.

                        Según trabajos de inoculación experimental realizados con    <em>T. verrucosum</em>, la patogenia de la enfermedad puede considerarse en
                            4 fases:

                        <ol start="1" type="1">
                            <li>
                                incubación - durante este período, por lo general, entre 7 y 17 días
                                posteriores a la inoculación, se produce una invasión rápida del
                                estrato córneo y la porción proximal y superficial del folículo piloso,
                                observándose hifas vegetativas largas diseminadas en estos espacios.
                            </li>
                            <li>
                                En los vasos sanguíneos de la dermis pueden apreciarse numerosas
                                células mononucleares, cuya aparición obedece a mecanismos de
                                respuestas ante la presencia del germen maduración - también denominada
                                como fase de diseminación, comienza a partir de los 14 - 17 días
                                posteriores a la inoculación. Durante esta etapa, el hongo invade
                                progresivamente la porción queratinizada exterior de la vaina de la
                                raíz del folículo piloso y se produce, además, la formación primaria de
                                artrosporas (ectotrix) a nivel del conducto piloso - sebáceo. A los 21
                                días aproximadamente la proliferación de artrosporas es evidente en el
                                lumen del folículo piloso y porción queratinizada más blanda de la
                                vaina de la raíz del lecho de la maduración del pelo. A los 28 días
                                penetra la cutícula, invade la corteza del crecimiento activo del pelo,
                                en la cual puede apreciarse la formación endotrix de artrosporas. Ya en
                                este período pueden observarse hifas en el conducto piloso - sebáceo.
                                Entre 28 - 35 días, las hifas pueden verse en la zona queratohialina de
                                los folículos en proceso de involución. La fragmentación del pelo en
                                las porciones superiores es significativa en este momento.
                            </li>
                            <li>
                                En los primeros, ocurre entre 28 - 49 días, mientras que en los
                                terneros se produce alrededor de una semana más tarde. Por
                                vasodilatación capilar de la dermis se produce un exudado seroso
                                acompañado de numerosos LPMN (leucocito polimorfonuclear) que se
                                infiltran en el estrado córneo de la epidermis.
                            </li>
                            <li>
                                Las masas de células PMN junto con el exudado, infiltrados en la
                                epidermis con
                                <a
                                    href="http://www.monografias.com/trabajos14/administ-procesos/administ-procesos.shtml#PROCE"
                                >
                                    procesos
                                </a>
                                de acantosis y paraqueratosis forman las costras típicas. El exudado
                                invade los folículos pilosos, formando microabscesos cuya ruptura se
                                produce en la dermis circundante. En el lecho capilar de la dermis
                                media con frecuencia se observa un infiltrado perivascular
                                linfocitario. Fragmentos de pelos rodeados por masas de artrosporas
                                yacen en la región hiperqueratinizada de la corteza.
                            </li>
                            <li>
                                clímax de
                                <a
                                    href="http://www.monografias.com/trabajos36/inflamacion/inflamacion.shtml"
                                >
                                    inflamación
                                </a>
                                - la respuesta inflamatoria resulta más aguda en los animales adultos
                                que en los jóvenes.
                            </li>
                            <li>
                                regresión - se caracteriza por el nacimiento y desarrollo de nuevos
                                pelos en el folículo que ha sanado. Este período comienza entre 49 - 63
                                días posteriores a la inoculación en animales de todas las edades, pero
                                por lo común es más temprano en animales adultos. Durante esta fase es
                                posible que aún puedan observarse los hongos en algunos cortes
                                histológicos. Sin embargo, los cultivos de raspados de piel, resultan
                                negativos. En los exudados se aprecian hifas en
                                <a
                                    href="http://www.monografias.com/trabajos12/elorigest/elorigest.shtml"
                                >
                                    estado
                                </a>
                                degenerativo. En las áreas de microabscesos pisifoliculares comienza el
                                proceso de cicatrización, infiltrándose de tejido fibroso granular. En
                                las zonas perivasculares de dermis puede observarse infiltración de
                                linfocitos eosinófilos.
                            </li>
                        </ol>
                        </p>
                        <p>
                            <strong>TRICOFITOSIS BOVINA</strong>
                        </p>
                        <p>
                            Micosis cutánea que afecta a bovino de todas las edades. Afecta a piel,
                            pelo y tegumentos queratinizados. Se caracteriza por provocar lesiones que
                            se presentan como placas circulares, de colores blancos grisáceos, secos y
                            bien delimitados; se localizan en la cabeza y cuello, y en ocasiones en
                            miembros posteriores y anteriores y región escrotal. Enfermedad de
                            presentación normalmente enzoótica. Otras especies que se pueden ver
                            afectadas: oveja, cerdo, caballo y hombre ya que constituye una
                            antropozoonosis.
                        </p>
                        <p>
                            <u>ETIOLOGÍA</u>
                        </p>
                        <p>
                            Los agentes etiológicos más frecuentemente aislados según:

                            <em>Tricophytom verrucosum</em>
                            , en el 98% de los casos.

                            <em> " mentagrophytes</em>

                            <em> " canis</em>

                            <em> " rubrum</em>
                            <u> </u>
                            en un % menor

                            <em> " megnii</em>

                            <em> " quinckeanum</em>

                        Según (21) la causa principal de tricofitosis bovina es el    <em>T. mentagrophytes</em>. Sin embargo (20) dice que las causas que el
                        aislado como productoras de Tricofitosis son:    <em>M. gyseum, T. mentagrophytes, T. rubrum y T. simii.</em>

                            <em>T. verrucosum</em>
                            está altamente adaptado al bovino y a su modo de vida, el resto de los
                            animales son contagiados por este.

                            Caracteres a destacar de los principales dermatofitos según:
                          </p>
                          <p>
                            <u>EPIDEMIOLOGÍA</u>
                        </p>
                        <p>
                            Entre las especies afectadas: oveja, cerdo, caballo y hombre; tb se nombra
                            como especie sensible la cabra.
                        </p>
                        <p>
                            - Enfermedad de distribución mundial.

                            - Contagio por esporas y material cutáneo infectado, puede ser tanto de
                            tipo directo como indirecto, en este último pueden incluso participar
                            insectos comportándose como vectores.

                            La presentación de la enfermedad está ligada también a la existencia de
                            portadores sanos (aunque no se ha podido poner de manifiesto, ya que no se
                            conocen casos de infecciones subclínicas o latentes).

                            - La difusión de la enfermedad por un colectivo se ve favorecida por:
                            climas cálidos y húmedos, Higiene deficiente, etc. Los microtraumatismos
                            actúan como factores predisponentes en la aparición de la enfermedad.

                            - Durante la enfermedad se desarrolla en organismo hospedador inmunidad que
                            se pone de manifiesto mediante técnicas de aglutinación, razón que explica
                            el que la enfermedad se presente normalmente en animales jóvenes. Esta
                            inmunidad puede presentar carácter cruzado con otras especies de hongos
                            cutáneos.
                        </p>
                        <p>
                            <u>SÍNTOMAS CLÍNICOS</u>
                        </p>
                        <p>
                            El periodo de incubación es de 2 ó 3 semanas, aparecen bajo el pelo nódulos
                            del tamaño de una lenteja y erizamiento del pelo de la zona. Conforme va
                            avanzando la enfermedad aparecen zonas sin pelo, que pasan posteriormente a
                            ser revestidas por costras junto con arreas inflamadas tendentes a sangrar.
                            El prurito falta por lo general.

                            Con todo este cuadro el animal tiende a una menor producción, menor
                            ganancia de peso, se afecta el cuero, bloqueo del tránsito comercial, etc.
                            suponiendo todo esto grandes pérdidas económicas en la explotación.

                            <u>Lesiones</u>

                            Macroscópica e histológicamente se resalta:

                            - histológicamente se observa una intensa reacción celular en las áreas de
                            piel afectada.

                            - El proceso se limita al principio a las capas de piel superficiales,
                            mientras que en fases avanzadas de la enfermedad parásita exclusivamente al
                            pelo y folículos pilosos.

                            - Se produce hiperqueratosis y paraqueratosis, caída del pelo con lo que se
                            produce la eliminación del hongo, comenzando por el centro del área cutánea
                            afectada.
                        </p>
                        <p>
                            <u>DIAGNÓSTICO</u>
                        </p>
                        <p>
                            Si es posible examinar al paciente en un lugar oscuro utilizando la lámpara
                            de Wood, para tratar de observar fluorescencia. Si esta existe se toman
                            algunos pelos fluorescentes ayudándonos con unas pinzas para examinarlos
                            mediante microscopio.

                            Escamas de piel o pelo se coloca sobre un portaobjeto con una solución de
                            NaOH al 10% se cubren y se busca la presencia de artrosporas al
                            microscopio. La preparación se debe calentar durante 10 minutos antes de
                            ser observada.

                            Se debe incubar en Sabouraud con cicloheximida y cloranfenicol. Durante 3-6
                            semanas y no se puede descartar hasta que no haya sido incubada durante un
                            mes.

                            Si aparece un hongo, hay que examinar la apariencia colonial, textura,
                            pigmento, etc. Después examinar microscópicamente el micelio y otras
                            estructuras con tinción de azul de algodón. Intentando poner en evidencia
                            las principales características de los dermatofitos ya mencionadas en la
                            introducción del tema.
                        </p>
                        <p>
                            <u>TRATAMIENTO</u>
                        </p>
                        <p>
                            El tratamiento aconsejado:

                            Tintura de yodo

                            Derivados del aceite de mostaza

                            Cloramina

                            Ácido paracético

                            Griseofulvina en forma de pienso medicinal, 0'5 gr. KPV, las que curen se
                            les administra durante dos días más, no se administrará a vacas lactantes
                            pues se elimina por la leche.

                            Vitamina A.

                            Se ha ensayado un tratamiento basado en comprobar distintas dosis de
                            tiabendazol durante 10 días y ha observado que los animales curan al mismo
                            tiempo con independencia de la dosis ensayada.

                            En los casos de escamas gruesas están indicados los antisépticos en
                            solución aceitosa o en forma de ungüento, pues debido a su acción
                            emoliente, penetran con mayor facilidad. Muchos casos curan pronto con
                            aplicaciones de ungüento de azufre o de este mezclado con aceite. Otros
                            antisépticos útiles son: el ungüento de Whitfield (ácido salicílico 1g;
                            ácido Benzoico 2 g y petróleo 30 g) (rotenona o ácido pícrico al dos % de
                            alcohol). Todas estas fórmulas se emplearán después del lavado con agua y
                            jabón verde, previo esquileo. También señala que una pomada con 10 % de
                            ácido salicílico, igualmente preparada con lanolina. Se puede aconsejar la
                            cloramina, aplicada en sustancia humedecida ligeramente a los puntos
                            afectados, o se frotan, bien con su solución al siete %; este tratamiento
                            se repetirá dos veces cada varios días. También obran bien la tintura de
                            yodo y la pomada de creolina al 10 %. Algunos celebran los preparados de
                            azufre o el dióxido de azufre, pero no se han notado resultados manifiestos
                            con ellos en la tiña pelada.
                        </p>
                        <p>
                            <u>LUCHA</u>
                        </p>
                        <p>
                            Tratamiento de afectadas y sanas con Griseofulvina (keotonazol o
                            itraconazol, la griseofulvina en España es difícil de conseguir)

                            - Limpiar y desinfectar alojamiento con formalina al 5-10%.

                            - Cuarentena.

                            Se ha experimentado la inmunización de un colectivo animal cuya afección
                            por esta patología en 1979 era de un 70%, tras un periodo
                            inmunoprofiláctico la afección en 1987 se redujo hasta un 0%. Resultando
                            ser un método de prevención efectivo. Existen vacunas avirulenta a base de
                            cepas liofilizadas de <em>Trichophyton verrucosum</em> atenuadas con
                            radiación ultravioleta. La inmunidad aparece un mes después de la
                            revacunación y la protección contra la Tricofitosis experimental y natural,
                            en animales vacunados, tiene una duración de varios años. Respecto a las
                        vacunas inactivadas contiene cepas inactivadas de    <em>Trichophyton verrucosum</em> y <em>Trichophyton mentagrophytes</em>; es
                            utilizada en la profilaxis de la Tricofitosis en el ganado, especialmente
                            en condiciones estables desde el punto de vista epizootiológico. No
                            contamina el medio ambiente con las esporas virulentas y es recomendable
                            para la eliminación de estos agentes del ambiente y de la población de
                            animales sensibles. Puede ser utilizada para el tratamiento contra la
                            Tricofitosis bovina
                        </p>
                        <p>
                            <strong>DERMATOMICOSIS DEL CERDO</strong>
                        </p>
                        <p>
                            Raras en su presentación en comparación con las de otros animales
                            domésticos. Las etiologías más frecuentes son:

                            <em>Microsporum nanum</em>
                            ----dermatofito térreo

                            <em>Trichophytom mentagrophytes</em>
                            ----parásito obligado
                        </p>
                        <p>
                            <u>EPIDEMIOLOGÍA</u>
                        </p>
                        <p>
                            Datos epidemiológicos:

                            - Fuentes de contagio distintos animales y utensilios.

                            - Una vez aparece el primer caso se va contagiando a la piara tanto por
                            contagio directo como indirecto. El pase por animales produce una
                            exaltación en la virulencia del agente causal.

                            - En cuanto al desarrollo de inmunidad no está muy estudiado.
                        </p>
                        <p>
                            <u>CLÍNICA</u>
                        </p>
                        <p>
                            Discreto prurito en la zona afectada, rara vez caída de pelo ya que esta
                            rara vez está afectado. Costras de color grisáceo verdusco. El proceso
                            remite aproximadamente hacia las 4-8 semanas de observarse la primera
                            sintomatología, por autocuración.
                        </p>
                        <p>
                            <u>DIAGNÓSTICO</u>
                            : igual al anterior.
                        </p>
                        <p>
                            <u>TRATAMIENTO</u>
                            : similar al bovino.
                        </p>
                        <p>
                            <strong>DERMATOMICOSIS EN CARNÍVOROS</strong>
                        </p>
                        <p>
                            Destaca la "microsporiasis por <em>Microsporum canis</em> (transmisible al
                            hombre).

                            Otras especies de <em>Microsporum</em> frecuentemente implicadas en el
                            proceso:

                            <em>M. audouinii</em>

                            <em>M. gypseum</em>

                            <em>Trichophyton mentagrophytes</em>

                            <em>Microsporum</em>
                            se caracteriza por presentar conidios en forma de cigarro.

                            Del pelo y piel de animales sanas puede ser aislado distintos géneros
                            fúngicos:
                        </p>
                        <p>
                            <em>Alternaria</em>
                            <em>,</em>
                            <em> Cladosporium</em>
                            <em>, Aspergillus, Mucor, </em>
                            <em>Rhizopus</em>
                            <em>
                                , Penicillium, Aureobasidium, Botrytis, Curvularia, Phialophora,
                                levaduras,
                            </em>
                            etc
                        </p>
                        <p>
                            <u>EPIDEMIOLOGÍA</u>
                        </p>
                        <p>
                            Contagio por contacto entre animales de manera directa o indirecta.

                            <em>M. canis</em>
                            se transmite al hombre dando lugar en este a " Tiña tonsurante.

                            Las aglomeraciones de animales influyen mucho en la presentación de la
                            enfermedad, así como: piojos, pulgas, moscas, ácaros, etc.; que actúan como
                            vectores.

                            Los animales jóvenes y debilitados son particularmente sensibles.

                            Puede existir infección clínica inaparente especialmente en gatos,
                            importante en la producción de procesos clínicos en perros con los que
                            conviven.
                        </p>
                        <p>
                            <u>CLÍNICA</u>
                        </p>
                        <p>
                            Áreas depiladas, pelo que se desprende con facilidad, principalmente
                            afectada la zona de la cabeza y extremidades. La curación espontánea
                            solamente se produce tras un largo padecimiento de la enfermedad.

                            Se ha observado dermatofitosis en ovejas en las que el agente etiológico ha
                            sido <em>M. canis</em><u>.</u> La clínica descrita es: zonas alopécicas de
                            1-2 cm de diámetro, circulares y normalmente localizadas en la zona de los
                            flancos.
                          </p>
                          <p>
                            <img
                                border="0"
                                width="660"
                                height="350"
                                src="/images/mico/derma1.png"
                            />
                          </p>
                          <p>
                        A=ambas; G=gato; P=perro; Mc= <em>M. canis</em>; Mg=    <em>Microsporum gyseum</em>; Tm= <em>Trichophyton mentagrophytes</em>
                        </p>
                        <p>
                            <u>DIAGNÓSTICO</u>
                            :
                        </p>
                        <p>
                            Recolección de la muestra

                            - Cortar 0.5 cm

                            - Desinfección (alcohol)

                            - Depilación

                            - Wood

                            - Raspados

                            - Biopsia (querion y granuloma)

                            - Cepillado (asintomáticos)

                            EXAMEN LUNINICO (WOOD)

                            Color verde manzana (muy brillante)

                            Cuidado escamas (falsas positivas)

                            EXAMEN DIRECTO AL MICROSCOPIO

                            Nunca se observan macroconidias

                            KOH al 10%

                            Phenol

                            Azul algodón
                        </p>
                        <p>
                            CULTIVOS:
                        </p>
                        <p>
                            DTM: Rojo fenol, antibacterianos, antifúngicos. Cambio de color y
                            crecimiento simultáneo

                            colonias 10 días (ante, rosa-amarillas)

                            Sabouraud dextrosa
                        </p>
                        <p>
                            HISTOPATOLÓGICO:
                        </p>
                        <p>
                            No tan sensible como el cultivo

                            Querion, granuloma, onicomicosis PRECISAN biopsia

                            Tinción con H-E
                        </p>
                        <p>
                            <u>TRATAMIENTO</u>
                        </p>
                        <p>
                            Administración oral de griseofulvina de tratamiento tópico con
                            antimicóticos (una vez esquiladas las zonas para una mejor penetración de
                            estas sustancias). Generalmente en 2-4 semanas se nota mejoría.
                        </p>
                        <p>
                            Dosis de griseofulvina (micronizada):
                        </p>
                        <p>
                            -25-50 mg/K.p.v. perro
</br>
                            -40-60 mg/K.p.v. gato
</br>
                            - diario durante 3-5-semanas.
</br>
                            A ser posible los animales deben aislarse, da buenos resultados el empleo
                            de un ungüento cuya composición es: ácido salicílico y ácido benzoico, que
                            tiene acción queratolítica.

                            Hoy día en España es difícil conseguir griseofulvina, empleándose
                            ketoconazol e itraconazol.
                        </p>
                        <p>

                            <img
                                border="0"
                                width="614"
                                height="347"
                                src="/images/mico/derma2.png"
                            />
                        </p>
                        <p>
                            TRATAMIENTO TÓPICO
                        </p>
                        <p>
                            Rasurado

                            Lavados y enjuagues

                            Irritantes

                            Queratinolíticos

                            Fungiestáticos

                            Antimicótico

                            Glucocorticoide de baja potencia

                            Querion: eliminar exudados
                          </p>
                        <p>
                            TRATAMIENTO SISTÉMICO:
                        </p>
                        <p>
                            <strong>Griseofulvina</strong>
                            : Administrar con alimentos grasos. Puede producir vómito, diarrea y
                            anorexia. Supresión M.O, alteraciones neurológicas y teratógenas. Dosis
                            25-60 mg/K por dosis, VO, B, 4-6 s; piel a las 4 h

                            Administración vía oral.
                            </br>
                            Caninos:20 - 40 - 60 mg por kg durante 3 a 6 semanas.
                            </br>
                            Felinos: 30 - 60 mg por kg por día durante 4 semanas.
                            </br>
                            Cobayo: 30 - 40 mg por kg por día durante 3 a 4 semanas
                            </br>
                            Chinchilla: 30 - 40 mg por kg por día durante 4 a 5 semanas.
                            </br>
                            Finalmente, en algunos países se comercializa una vacuna inactivada de M.
                            canis que se recomienda para el tratamiento, que no prevención, de la
                            dermatofitosis felina, la cual consigue mejorar la evolución del proceso,
                            aunque no eliminar el microorganismo (DeBoer, 1997). Para DeBoer (1997) en
                            la práctica su uso se restringe a los casos rebeldes, siempre en
                            combinación con los tratamientos convencionales, y como parte del control
                            de la enfermedad en criaderos de gatos.

                            Lufenuron (Program, Novartis) Está catalogado como un inhibidor del
                            desarroillo de insectos el cual interfiere en la síntesis de quitina,
                            principal componente de la pared celular de estos hongos. Está disponible
                            como producto pulguicida y funciona inhibiendo la síntesis de quitina, que
                            es una glicoproteína estructural y parte importante del exoesqueleto de la
                            pulga. Las pulgas que se alimentan de gatos tratados con lufenuron lo
                            transferirán a sus huevos. Estos huevos serán incapaces de eclosionar o las
                            larvas de crecer porque su exoesqueleto presenta malformaciones. Los
                            organismos fúngicos también tienen una pared celular compuesta de quitina,
                            por lo que el lufenuron ha despertado interés en el tratamiento de estas
                            infecciones. Se publicó un estudio en el año 2000 cuyos resultados
                            mostraban que la administración oral de lufenuron (51-266 mg/Kg) se
                            asociaba con un rápido y efectivo tratamiento de la infección por M canis
                            en gatos.

                            Es un producto muy seguro y con pocas posibilidades de producir efectos
                            secundarios incluso a las altas dosis recomendadas, pero estudios
                            posteriores no han podido probar que prevenga la dermatofitosis o acelere
                            su curación. En el momento actual únicamente se recomienda como terapia
                            adyuvante y nunca como único tratamiento.

                        Por otro lado, no debemos olvidar la importancia de la    <strong>desinfección</strong> del ambiente en contacto con el animal,
                            mediante lejía doméstica diluida al 1/10, aerosoles de enilconazol, o algún
                            desinfectante para uso en locales donde residen animales de compañía.

                            Respecto a la posible prevención de la enfermedad mediante vacunación,
                            actualmente no existe ninguna <strong>vacuna</strong> eficaz contra la
                            dermatofitosis de pequeños animales.

                            Evidentemente, ante un perro o gato con tiña en el hogar, se deben extremar
                            las condiciones de higiene, lavándose siempre las manos y brazos después de
                            haber tenido contacto con el enfermo. La presencia de niños pequeños, más
                            susceptibles a la enfermedad que los adultos, aconseja que tengan el menor
                            contacto posible con el animal hasta que este se cure, además de las normas
                            de higiene normales. Si se respetan estas normas de manera rigurosa es poco
                            probable que las personas se contagien; de todas las formas siempre se
                            deberá vigilar la posible aparición de lesiones rojizas en la piel o pelo a
                            fin de instaurar el tratamiento lo antes posible y así acortar la duración
                            del mismo.
                            <a
                                href="file:///E:/web%20micologia%20%C3%BAltimo/MICOLOGIA/FILAMENTOSOS/dermatofitosis/DERMATOFITOSIS.docx#arriba"
                            >
                            </a>
                        </p>
                        <p>
                            Las <strong>personas</strong> se tratan con los mismos medicamentos que los
                            animales y con protocolos similares. En lesiones localizadas se aplica sólo
                            un tratamiento tópico a base de pomadas, las cuales se deben aplicar no
                            sólo en la lesión sino ampliamente alrededor de ella, ya que se sabe que el
                            material infectivo se encuentra hasta a 10 cm de la lesión. Los procesos
                            más extensos requeriran combinar un tratamiento tópico con uno sistémico
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
