@extends('layouts.layout')

@section('main-content')
    <div id="about">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="about-heading">
                        <h2>DIMÓRFICOS</h2>
                        <p>
                            </br>
                            <strong>HISTOPLASMOSIS</strong>
                        </p>
                        <p>
                            Morfología <em>H. capsulatum</em><u>.</u>
                        </p>
                        <p>
                            Agente etiológico: <em>Histoplasma capsulatum</em> (HONGO DIMÓRFICO).
                        </p>
                        <p>
                            El hongo crece en suelos con abundante materia orgánica, excremento de
                            aves (pollos, gansos, pavos y algunas aves migratorias, entre otras) y
                            guano de murciélagos en ambientes cerrados, tales como minas, cuevas,
                            cavernas, túneles, criptas de iglesias y casas abandonadas, o en espacios
                            abiertos, entre ellos parques y paseos públicos. La materia orgánica en
                            descomposición, en condiciones de humedad y temperatura adecuadas,
                            constituye el nicho ecológico para que desarrolle la fase micelial del
                            hongo y se formen los microconidias que constituyen la principal forma
                            infectante de <em>Histoplasma </em>(Castañón-Olivares, 2014; López, 2006)
                            cit. Martínez Cepeda GE y Revelo Ruales AP (AnalectaVet 2017; 37 (1): 45 –
                            58).
                        </p>
                        <p>
                            Histoplasma tiene afinidad por el sistema reticuloendotelial, clínicamente
                            se caracteriza por inflamación en ganglios, diarrea, fiebre, tos, ascitis,
                            caquexia y muerte.
                            Examen directo<em>: H. capsulatum</em> es pequeño y raramente se encuentra
                            extracelularmente, es francamente difícil demostrarlo en materiales
                            clínicos. Se tiñen por los métodos de Giensa y Wright, se observan
                            organismos intracelulares como células pequeñas.
                        </p>
                        <p>
                            <strong>LINFANGITIS EPIZOOTICA O FALSO MUERMO</strong>
                        </p>
                        <p>
                            Agente etiológico<em>: H. farciminosum</em>. Afecta a solípedos. Se
                            caracteriza por la aparición de nódulos en las paredes vasculares y
                            trombosis en los vasos linfáticos. Existen formas cutáneas que ulceran.
                            Rosario en vías linfáticas afectadas.
                        </p>
                        <p>
                            <strong>MICOSIS COCIDIOIDE</strong>
                        </p>
                        <p>
                            Provocada por <em>Coccidioides immitis</em> se presenta en el hombre por lo
                            común con terminación mortal. También se presenta en el perro en donde
                            produce alteraciones pulmonares, en los pulmones se descubren focos
                            calcificados, caseificados o granulomatosos. También se han observado casos
                            en bovinos, ovejas, cerdos y gatos. El agente causal se encuentra sobre
                            todo en el suelo.
                      
                            Comienza el proceso agudo por un proceso febril, tipo neumonía con
                            hemoptisis, a veces cavitario, y termina con la curación.
                      
                            En los casos contrarios o en el segundo período o crónico, forman un
                            granuloma, que puede por metástasis pasar a piel, huesos, SNC y a otros
                            órganos con pronóstico desfavorable o fatal.
                      
                            En las lesiones solo se ve el quiste esférico de pared gruesa y
                            refringente, que se encuentran llenos de esporas o conidios, las formas
                            micelares solo se ven en los cultivos.
                      
                            La intensidad del proceso corre pareja con el incremento de gammaglobulinas
                            y disminución de la serina. El aumento de glicoproteínas se relaciona con
                            el estado inflamatorio.
                      
                            La inoculación comienza en el pulmón, produciendo después alergia y eritema
                            nudoso. Como infección secundaria hay gránulos más periféricos, cutáneos,
                            subcutáneos, óseos, etc. Se puede localizar en tejidos, exudados, esputos,
                            pus, orina, moco nasal y en liquido espinal.
                      
                            Formas en estado parasitario: Se forma un quiste que se rompe al llegar el
                            estado maduro. Se encuentran células esferoidales con membrana espesa de
                            doble contorno. Los elementos grandes tienen en su interior de 6 a 20
                            cuerpos redondeados que son las endosporas o células maduras, no hay
                        células gemadas. La existencia de endosporas lo diferencia de la    <u>Blastomicosis</u> y de la <u>Tórula</u>, porque éstas tienen células
                            gemadas y no poseen endosporas.
                        </p>
                        <p>
                            <strong>DIAGNÓSTICO</strong>
                        </p>
                        <p>
                            <strong>Examen directo:</strong>
                            En preparación en fresco sin teñir, se ven los microorganismos como
                            esporangios de pared gruesa y no gemados. Estos esporangios de gran tamaño
                            contienen un gran número de endosporas, estos revientan liberando las
                            endosporas y dejan esférulas fantasmas.
                        </p>
                        <p>
                            <strong>Inoculación experimental:</strong>
                            inoculación al cobayo y al ratón por vía intraperitoneal se produce
                            infección generalizada y muere a los 7-15 días. La inoculación al testículo
                            produce una orquitis y muere a los 10 días. En el pus se encuentran los
                            elementos típicos.
                        </p>
                        <p>
                            <strong>Aislamiento y cultivo:</strong>
                            Precaución porque es altamente infeccioso. Crece con facilidad en 1ó 2
                            semanas a 25-37ºC en agar Sabouraud con Cloromicetina y en agar sangre. Las
                            colonias son blanquecinas, húmedas, membranosas, más tarde desarrolla un
                            micelio aéreo algodonoso basto, que más tarde se torna pardo. Aparecen
                            hifas septadas y ramificadas, muchas artrosporas de forma rectangular,
                            esféricas o elipsoides; cuando germinan a 37ºC los filamentos terminan en
                            clamidosporas. Cuando se tiñen con lactofenol- azul de algodón, las cadenas
                            de artrosporas se tiñen de una forma alternada típica y pueden presentar
                            los típicos collarines.
                        </p>
                        <p>
                            <strong>Identificación:</strong>
                            La identificación correcta se basa en los caracteres de los cultivos y en
                            caracteres morfológicos. Algunos criterios diferenciales son:
                        </p>
                        <p>
                            - -Las especies de <em>Geotrichum</em> conservan el aspecto de levaduras en
                            agar Sabouraud (25ºC). Son típicas las artrosporas y carecen de collarín.
                        </p>
                        <p>
                            - Las especies de <u>Oosporas</u> no producen artrosporas que se tiñen
                            alternativamente y son apatógenas para los animales.
                        </p>
                        <p>
                            - <em>Coccidioides immitis</em> produce las típicas esférulas llenas de
                            endosporas. Las artrosporas son típicas se observan a 25 y a 37ºC.
                        </p>
                        <p>
                            <strong>Serología:</strong>
                            Es de utilidad la prueba de Fijación del complemento. También se emplean la
                            lnmunodifusión i la inmunoelectroforesis cuyos resultados positivos indican
                            infección anterior o actual.
                        </p>
                        <p>
                            <strong>Hematología:</strong>
                            La velocidad es muy elevada, en la formula leucocitaria aparece
                            eosinofilia.
                        </p>
                        <p>
                            <strong>Intradermorreacción:</strong>
                            El antígeno se obtiene pro filtrado de un cultivo de 2 meses en medio de
                            Long, se inyecta diluido al 1/1000, la lectura se práctica a las 24-48h. y
                            72h., en los resultados positivos aparece una zona edematosa e indurada.
                        </p>
                        <p>
                            <strong>TRATAMIENTO</strong>
                        </p>
                        <p>
                            La anfotericina B es el antibiótico de elección. Los compuestos
                            imidazólicos todavía están siendo probados. En las personas se han obtenido
                            resultados prometedores empleando ketoconazol para tratar
                            coccidioido-micosis no sistémicas.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
