@extends('layouts.layout')

@section('main-content')
    <div id="about">
        <div class="container">
            <div class="row">
                <div class="col-xs-12 col-sm-8 col-sm-offset-2">
                    <div class="about-heading">
                        <h2>MALASSEZIAS </h2>
                        <p>
                            Las especies de este género de levaduras están relacionadas con la piel del
                            hombre y animales domésticos. <em>Malassezia pachydermatis </em>(lipofílica
                            no lipodependiente) es la especie más frecuente en los animales de
                            compañía, existe como comensal en zonas grasientas de la piel y en los
                            oídos de los perros, entre otras localizaciones. Debido a factores varios,
                            esta se replica en exceso dando lugar a otitis y dermatitis, entre otras
                            patologías. (3, 9, 18). Otras especies de <em>Malassezias</em> han sido
                            aisladas en animales domésticos y salvajes.

                            Los microorganismos de género<em> Malassezia</em> son levaduras que se
                            replican por gemación dando lugar a estructuras con morfología botella o
                            huella de zapatilla. (3).

                            En muestras clínicas pueden observarse en preparaciones en fresco con NaOH
                            al 10% o lactofenos (3).

                            Esta especie se aísla de agar glucosado de Sabouraud (3).
                        </p>
                        <p>
                              <strong>Clínica y lesiones en el perro</strong>
                        </p>
                        <p>
                            Las localizaciones dérmicas más frecuentes suelen ser el canal auditivo
                            externo, orejas, labios, hocico, zona interdigital, cuello ventral, axila,
                            región inguinal en particular pliegues de la ingle, región perianal, cara
                            medial de muslos (Scott y cols., 2002) Outerbridge, 2006 y Nardoni y cols.,
                            2008). Uno de los signos principales es el prurito, al inicio se observa un
                            eritema difuso o localizado, máculas y pápulas eritematosas, alopecia
                            difusa, un estado queratoseborreico graso con presencia de escamas, costras
                            y textura grasa en la piel y el pelo. Con frecuencia de estos pacientes se
                            desprende un olor rancio desagradable. Las lesiones crónicas presentan una
                            marcada hiperpigmentación y liquenificación con un halo de eritema
                            (Carlotti, 2005; Chen y Hill, 2005 y Outerbridge, 2006), estas lesiones
                            crónicas son particularmente comunes en perros de la raza West Highland
                            white terrier (Tártara, 2016).
                        </p>
                        <p>
                            En perros las lesiones dérmicas asociadas con <em>M. pachydermatis</em>
                            pueden ser localizadas o generalizadas, suelen ser eritematosas, con
                            exudado graso y diverso grado de alopecia (Bond y cols., 1995 b; Guaguére y
                            Prélaud 1996 y Chen y Hill, 2005).

                            Es posible la localización en ganglio linfático regional, pero la mayoría
                            de las veces no hay signos generales (Carlotti, 2005).

                            Esta levadura produce de forma frecuente una otitis crónica pruriginosa,
                            que se caracteriza por la producción de un exudado de color chocolate y
                            olor a grasa rancia, en ocasiones se acompaña con un gran inflación y
                            eritema del canal auditivo externo (Guillot y Bond, 1999 y Carlotti, 2005).

                            <em>M. pachydermatis</em>
                            también se ha podido cultivar a partir de la microbiota conjuntival de un
                            bajo porcentaje (3,8%) de perros sin enfermedad ocular clínica evidente
                        (Prado y cols., 2008). La frecuencia de detección de    <em>M. pachydermatis</em> en la microflora conjuntival fue
                            significativamente mayor en muestras de ojos de perros con úlceras
                            corneales (23% de muestras positivas) que en perros con ojos aparentemente
                            normales (3% de muestras positivas). Los autores de este informe
                            especularon que las alteraciones en el microambiente ocular local asociado
                        con la inflamación o inmunodeficiencia contribuido a la mayor incidencia de    <em>M. pachydermatis</em> en la microflora conjuntival de los perros con
                            úlceras corneales (Prado y cols., 2004).

                            Eric y Jennifer en 2015 describieron un caso de queratomicosis en una
                            hembra de 13 años de la raza Lhasa Apso, presentaba blefaroespasmos e
                            hiperemia conjuntival del ojo derecho. La exploración oftálmica reveló
                            úlcera estromal asociada con una placa corneal amarilla. El crecimiento
                            excesivo de la flora conjuntival con <em>M. pachydermatis</em> pudo haber
                            creado una situación permisible para el desarrollo de la queratomicosis, ya
                            que la queratitis ulcerosa bacteriana precedió a la detección de queratitis
                            fúngica en el perro descrito. La microscopía confocal <em>in vivo</em>
                            sugirió que las estructuras fúngicas estaban restringidas a una placa en la
                            superficie corneal entremezclada con células epiteliales y leucocitos, pero
                            las levaduras no parecían extenderse más profundamente en el estroma
                            corneal.
                        </p>
                        <p>
                              <strong>Enfermedades asociadas a <em>Malassezia</em> en el gato</strong>
                        </p>
                        <p>
                            Otitis externa con exudado negro y ceroso, eritrodermia exfoliativa,
                            paroniquia refractaria y acné del mentón son algunas de las enfermedades
                            asociadas en gatos (Scott y cols., 1995 y Muse, 2000). Tártara en 2016 cita
                            que las levaduras son frecuentemente asociadas a lesiones producidas por
                            los ácaros del oído (Otodectes cynotis), para este autor la otitis externa
                            en gatos es la más frecuente de las presentaciones clínicas de las
                            enfermedades asociadas a <em>Malassezia</em> en los gatos.
                        </p>
                        <p>
                            <strong>Signos clínicos (gato)</strong>
                        </p>
                        <p>
                            Al igual que en los perros, la otitis por <em>Malassezia</em> se
                            caracteriza por una cera, húmeda tipo exudado de color marrón o amarillo
                            con eritema y prurito variable. Lesiones en la piel relacionadas con
                            sobrecrecimiento de <em>Malassezia </em>en gatos con atopia ocurren
                            comúnmente en la cara, área ventral del cuello, abdomen, conductos
                            auditivos y se caracterizan por cierto grado de alopecia, escamas grasosas,
                            eritema, debilidad folicular e hiperpigmentación (Ordeix, 2007). Colombo y
                            cols. en 2007 describe en gatos Devon Rex que la presencia de material
                            color marrón graso en el pliegue ungueal puede estar asociada con mas de
                            una especie de <em>Malassezia</em>, sin la presencia de prurito.
                        </p>
                        <p>
                            La dermatitis por <em>Malassezia</em> recurrente y generalizada se ha
                            observado en un gato con timoma, en un gato con alopecia paraneoplásica
                            asociada a adenocarcinoma pancreático y en gatos con infección por VIF
                            (Scott y cols., 1995; Perrins y cols., 2007 y Tártara, 2011). Eritema y
                            descamación generalizada se han relacionado también con foliculitis mural
                            linfocítica (Mauldin y cols., 2002 y Nuttall y cols., 2010).
                        </p>
                        <p>
                            <strong>Aspectos zoonóticos de <em>M. pachydermatis</em></strong>
                        </p>
                        <p>
                            En el hombre se han dado casos de infecciones ocasionales por esta especie
                            y se ha aislado a partir de muestras de sangre, líquido cefaloraquídeo y
                            orina en neonatos prematuros de bajo peso, internados durante largos
                            períodos en unidades de cuidados intensivos y que han recibido antibióticos
                            de amplio espectro y alimentación parenteral basada en lípidos (Mickelsen y
                            cols., 1988; Kwon-Chung y Bennett, 1992; Chang y cols., 1998; Giusiano,
                            2006 y Buommino y cols., 2015). También se ha encontrado implicada en piel
                            de individuos con pitiriasis versicolor y en dermatitis seborreica (Cruz y
                            cols. 2014).
                        </p>
                        <p>
                            Se ha descrito un contagio zoonótico de perros de personal sanitario que
                            tiene perro como mascota a pacientes inmunocomprometidos (Morris, 2005).
                            Algunos estudios sugieren que su presencia en la piel humana está causada
                            por la transferencia de <em>M. pachydermatis</em> a partir de piel de los
                            animales (Chang y cols., 1998; Chryssanthou y cols,. 2001 y Buommino y
                            cols., 2015).
                        </p>
                        <p>
                              <strong>Seguimiento terapéutico</strong>
                        </p>
                        <p>
                            El seguimiento terapéutico es muy importante. En primer lugar, una mejora
                            confirma el diagnóstico. El prurito generalmente disminuye dentro de una
                            semana, mientras que las lesiones disminuirán claramente después de 2
                            semanas de tratamiento, particularmente si se usan terapias sistémicas y
                            tópicas. La duración del tratamiento debe ser de al menos un mes y puede
                            ser de hasta 2 meses para obtener una recuperación completa. Por lo
                            general, la terapia se continúa durante 7 a 10 días más allá de la curación
                            clínica. La otitis externa debe ser tratada vigorosamente para limitar el
                            reservorio fúngico (nistatina, tiabendazol, clotrimazol, miconazol, agentes
                            de limpieza antisépticos, etc.). En casos de pioderma superficial
                            concurrente o sobrecrecimiento bacteriano, la terapia con antibióticos debe
                            usarse simultáneamente. La dermatitis de <em>Malassezia</em> es a menudo
                            secundaria a una dermatosis subyacente, es importante diagnosticarla y
                            tratarla apropiadamente. En el caso de la dermatitis idiopática en la que
                            se encuentre implicada <em>Malassezia</em> o si el control de esta levadura
                            resultara imposible, las recaídas pueden prevenirse mediante tratamientos
                            tópicos semanales o por administración oral de ketoconazol 1 ó 2 días a la
                            semana (Carlotti, 2005).
                        </p>
                        <p>

                            <strong>
                        Limpiadores óticos y desinfectantes como apoyo a la terapia anti-        <em>M. pachydermatis</em>
                            </strong>
                        </p>
                        <p>
                            La limpieza periódica del oído suele ser necesaria en el tratamiento de la
                            otitis externa, y algunos de los productos utilizados pueden tener un grado
                            de actividad antifúngica que pueden ayudar en el tratamiento, también en la
                            prevención de recidivas en animales con exceso de cerumen (Lloyd y cols.,
                            1998).
                        
                            Dos estudios realizados <em>in vitro</em> encontraron grandes variaciones
                            en la capacidad ceruminolítica de numerosas soluciones limpiadoras óticas
                            (Nielloud y cols., 2004 y Sánchez-Leal y cols., 2006).
                        
                            Para evitar la proliferación de microbios, frecuentemente son adicionadas
                            diferentes productos antimicrobianos a los limpiadores óticos. Swinney y
                            cols. en 2008 reportaron que existe una gran variación en la actividad
                            microbiana entre soluciones limpiadoras óticas y que la eficacia podría
                            estar relacionada con el paraclorometaxilenol (PCMX), el alcohol
                            isopropílico y el pH bajo. Guardabassi y cols. en 2010 reportaron que la
                            combinación de clorhexidina al 0,15% y tris-ácido etilendiamina
                            tetraacético (tris EDTA) era muy activa frente a <em>M. pachydermatis</em>.
                        Otros estudios evidenciaron que de forma <em>in vitro</em> como    <em>in vivo</em> el hipoclorito de sodio acidificado y el PCMX actuaban
                            disminuyendo la población bacteriana y de <em>M. pachydermatis</em> (Lloyd
                            y cols., 1998; Cole y cols., 2003 y Rème y cols., 2006).
                        
                            La contribución realizada por Basset y cols. en 2004 demostró que la
                            combinación del ácido bórico y el acético (ambas al 2% de concentración)
                            ayudaban a resolver inicialmente otitis por debidas a esta levadura, pero
                            que luego se observaron continuas recaídas.
                        </p>
                        <p>
                            Recientemente se ha mostrado la eficacia de distintos limpiadores óticos en
                            el control de las otitis por <em>M. pachydermatis</em> (Mason y cols.,
                            2013), habiéndose documentado el uso de desinfectantes activos frente a
                            esta levadura como chlorhexidine 0.3%, climbazole 0.5% y Tris-EDTA (Cavana
                            y cols. 2015), clorhexidina y polihexanida (Banovic y cols., 2013),
                            preparados comerciales conteniendo peróxido de hidrógeno (Výrostková y
                            cols., 2012), o una simple solución casera de agua oxigenada al 1,5%
                            (Marrero y cols., 2017), todos ellos se han mostrado eficaces para el
                            control de <em>M. pachydermatis</em>.
                        </p>
                        <p>
                            Marrero y cols., 2017, compararon distintos limpiadores óticos comerciales
                            con H<sub>2</sub>O<sub>2</sub> (solución casera, no comercial, al 1,5%), y
                            obteniendo que esta última es muy efectiva <em>in vitro</em> inhibiendo el
                            crecimiento de <em>M. pachydermatis</em>, donde todas las cepas evaluadas
                            mostraron amplios halos de inhibición, el 67,5% de las cepas presentaron
                            áreas de inhibición ≥40 mm y una media de formación de halo de inhibición
                            &gt;40 mm; seguido por el EasOtic® y Otogen® con una media de formación de
                            halo de inhibición entre 30–40 mm y un 65% y 37,5% de las cepas con áreas
                            de inhibición ≥40 mm, respectivamente. Estos últimos productos óticos
                            presentaron una mayor actividad contra <em>Malassezia pachydermatis</em>
                            que Epi-Otic®, que presenta una eficiente actividad antimicrobiana; seguido
                            por MalAcetic® y OtoClean®, respectivamente, estos dos últimos con los
                            valores más bajos de efectividad.
                        </p>
                        <p>
                            También se han realizado ensayos de inhibición con distintos productos
                            naturales, se ha comprobado la eficacia del extracto etanólico de propóleos
                            sobre esta levadura (Lozina y cols., 2006). El mismo efecto se ha
                            encontrado con el aceite del árbol de té (Hammer y cols., 2000) y otras
                            plantas aromáticas entre las que se incluye el orégano (Santin y cols.,
                            2014).
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
